Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kio_timeline.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kio_timeline.po	(revision 652)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kio_timeline.po	(revision 653)
@@ -2,4 +2,5 @@
 #
 # Andrej Dundovic <adundovi@gmail.com>, 2009.
+# Oliver Mucafir <oliver.untwist@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -7,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-08-24 10:35+0200\n"
-"PO-Revision-Date: 2009-10-31 23:53+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-10-29 19:39+0200\n"
+"Last-Translator: Oliver Mucafir <oliver.untwist@gmail.com>\n"
+"Language-Team: Hrvatski <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -29,5 +30,5 @@
 #: kio_timeline.cpp:121
 msgid "The Nepomuk Strigi file indexing service is not running. Without it timeline results are not available."
-msgstr ""
+msgstr "Servis za indeksiranje datoteka Nepomuk Strigi nije pokrenut. Bez toga rezultati na vremenskoj liniji neÄe biti dostupni."
 
 #. +> trunk stable
@@ -40,2 +41,3 @@
 msgid "Calendar"
 msgstr "Kalendar"
+
Index: kde-croatia/kde4/summit/hr/summit/messages/kdegames/katomic.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegames/katomic.po	(revision 652)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegames/katomic.po	(revision 653)
@@ -1,4 +1,5 @@
 # Translation of katomic to Croatian
 #
+# Oliver Mucafir <oliver.untwist@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -6,7 +7,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-08-14 10:36+0200\n"
-"PO-Revision-Date: 2006-08-20 19:16+0100\n"
-"Last-Translator: Renato Pavicic <renato@translator-shop.org>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-10-29 20:14+0200\n"
+"Last-Translator: Oliver Mucafir <oliver.untwist@gmail.com>\n"
+"Language-Team: Hrvatski <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -14,5 +15,5 @@
 "Language: hr\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: TransDict server\n"
+"X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -22,16 +23,15 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Renato PaviÄiÄ"
+msgstr "Renato PaviÄiÄ, Oliver Mucafir"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "renato@translator-shop.org"
+msgstr "renato@translator-shop.org, oliver.untwist@gmail.com"
 
 #. +> trunk stable
 #: chooselevelsetdialog.cpp:39
-#, fuzzy
 msgid "Level Sets"
-msgstr "Podaci o nivou:"
+msgstr "Setovi razina"
 
 #. +> trunk stable
@@ -39,22 +39,21 @@
 #, kde-format
 msgid "Failed to load level set \"%1\". Check if it is installed on your computer."
-msgstr ""
+msgstr "GreÅ¡ka prilikom uÄitavanja seta razina \"%1\". Provjerite da li je instaliran na vaÅ¡em raÄunalu."
 
 #. +> trunk stable
 #: gamewidget.cpp:153
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Level %1 Highscores"
 msgid "Level %1 finished. "
-msgstr "Najbolji rezultati razine %1"
+msgstr "Razina %1 je zavrÅ¡ena."
 
 #. +> trunk stable
 #: gamewidget.cpp:157
 msgid "Congratulations! You have a new highscore!"
-msgstr ""
+msgstr "Äestitamo! Imate novi najbolji rezultat!"
 
 #. i18n: ectx: label, entry (AnimationSpeed), group (Game)
 #. +> trunk stable
 #: katomic.kcfg:9
-#, fuzzy
 msgid "The speed of the animations."
 msgstr "Brzina animacija."
@@ -64,5 +63,5 @@
 #: katomic.kcfg:20
 msgid "Width of saved background"
-msgstr ""
+msgstr "Å irina spremljene pozadine"
 
 #. i18n: ectx: label, entry (SavedBackgroundHeight), group (General)
@@ -70,5 +69,5 @@
 #: katomic.kcfg:24
 msgid "Height of saved background"
-msgstr ""
+msgstr "Visina spremljene pozadine"
 
 #. i18n: ectx: label, entry (LastPlayedLevelSet), group (General)
@@ -76,17 +75,15 @@
 #: katomic.kcfg:28
 msgid "Last played levelset"
-msgstr ""
+msgstr "Zadnji igrani set razina"
 
 #. i18n: ectx: Menu (settings)
 #. +> trunk stable
 #: katomicui.rc:16
-#, fuzzy
 msgid "&Settings"
-msgstr "&Postavke"
+msgstr "Po&stavke"
 
 #. i18n: ectx: ToolBar (mainToolBar)
 #. +> trunk stable
 #: katomicui.rc:25
-#, fuzzy
 msgid "Main Toolbar"
 msgstr "Glavna alatna traka"
@@ -99,14 +96,14 @@
 #. +> trunk stable
 #: levelsetdelegate.cpp:96
-#, fuzzy, kde-format
+#, kde-format
 msgid "by %1"
-msgstr "s %1"
+msgstr "po %1"
 
 #. +> trunk stable
 #: levelsetdelegate.cpp:102
-#, fuzzy, kde-format
+#, kde-format
 msgid ", contains 1 level"
 msgid_plural ", contains %1 levels"
-msgstr[0] "sadrÅŸi"
+msgstr[0] ", sadrÅŸi 1 razinu"
 msgstr[1] "sadrÅŸi"
 msgstr[2] "sadrÅŸi"
@@ -115,12 +112,10 @@
 #. +> trunk stable
 #: levelsetwidget.ui:20
-#, fuzzy
 msgid "Choose a level set to play:"
-msgstr "Odaberite teren za igru"
+msgstr "Odaberite set razina za igru:"
 
 #. i18n: ectx: property (text), widget (KNS3::Button, m_pbNewStuff)
 #. +> trunk stable
 #: levelsetwidget.ui:45
-#, fuzzy
 #| msgid "6 new levels"
 msgid "Get new levels"
@@ -130,5 +125,5 @@
 #: main.cpp:36
 msgid "KDE Atomic Entertainment Game"
-msgstr "KDE igra s atomima"
+msgstr "Zabavna igra s atomima za KDE"
 
 #. +> trunk stable
@@ -143,19 +138,19 @@
 "(c) 2007-2009 Dmitry Suzdalev"
 msgstr ""
+"(c) 1998, Andreas Wuest\n"
+"(c) 2007-2009 Dmitry Suzdalev"
 
 #. +> trunk stable
 #: main.cpp:49
 msgid "Andreas Wuest"
-msgstr ""
+msgstr "Andreas Wuest"
 
 #. +> trunk stable
 #: main.cpp:49
-#, fuzzy
 msgid "Original author"
-msgstr "Prvi autor"
+msgstr "Prvotni autor"
 
 #. +> trunk stable
 #: main.cpp:50
-#, fuzzy
 msgid "Dmitry Suzdalev"
 msgstr "Dmitry Suzdalev"
@@ -164,9 +159,8 @@
 #: main.cpp:50
 msgid "Porting to KDE4. Current maintainer"
-msgstr ""
+msgstr "Portanje na KDE4. Trenutni odrÅŸavatelj"
 
 #. +> trunk stable
 #: main.cpp:51
-#, fuzzy
 msgid "Stephan Kulow"
 msgstr "Stephan Kulow"
@@ -174,5 +168,4 @@
 #. +> trunk stable
 #: main.cpp:52
-#, fuzzy
 msgid "Cristian Tibirna"
 msgstr "Cristian Tibirna"
@@ -180,5 +173,4 @@
 #. +> trunk stable
 #: main.cpp:53
-#, fuzzy
 msgid "Carsten Pfeiffer"
 msgstr "Carsten Pfeiffer"
@@ -187,10 +179,10 @@
 #: main.cpp:54
 msgid "Dave Corrie"
-msgstr ""
+msgstr "Dave Corrie"
 
 #. +> trunk stable
 #: main.cpp:55
 msgid "Kai Jung"
-msgstr ""
+msgstr "Kai Jung"
 
 #. +> trunk stable
@@ -201,5 +193,4 @@
 #. +> trunk stable
 #: main.cpp:56
-#, fuzzy
 msgid "Danny Allen"
 msgstr "Danny Allen"
@@ -212,5 +203,4 @@
 #. +> trunk stable
 #: main.cpp:57
-#, fuzzy
 msgid "Johann Ollivier Lapeyre"
 msgstr "Johann Ollivier Lapeyre"
@@ -219,39 +209,35 @@
 #: main.cpp:57
 msgid "New great SVG artwork for KDE4"
-msgstr ""
+msgstr "Nove sjajne SVG ilustracije za KDE4"
 
 #. +> trunk
 #: main.cpp:58
-#, fuzzy
 msgid "Brian Croom"
-msgstr "Brian Hanson"
+msgstr "Brian Croom"
 
 #. +> trunk
 #: main.cpp:58
-#, fuzzy
 msgid "Port to use KGameRenderer"
-msgstr "Port za koriÅ¡tenje"
+msgstr "Port za koriÅ¡tenje KGameRenderera"
 
 #. +> trunk stable
 #: main.cpp:63
 msgid "Enable access to all levels"
-msgstr ""
+msgstr "OmoguÄen pristup svim razinama"
 
 #. +> trunk stable
 #: main.cpp:71
-#, fuzzy
 msgid "KAtomic failed to find its default level set and will quit. Please check your installation."
-msgstr "Nije dostupna Soprano baza podataka. Molim provjerite VaÅ¡u instalaciju."
+msgstr "KAtomic ne moÅŸe pronaÄi zadani set razina pa Äe se zatvoriti. Provjerite instalaciju."
 
 #. +> trunk stable
 #: toplevel.cpp:60
-#, fuzzy
 msgid "Level:"
-msgstr "Razina: %1"
+msgstr "Razina:"
 
 #. +> trunk stable
 #: toplevel.cpp:61
 msgid "Current score:"
-msgstr ""
+msgstr "Trenutni rezultat:"
 
 #. +> trunk stable
@@ -262,31 +248,26 @@
 #. +> trunk stable
 #: toplevel.cpp:106
-#, fuzzy
 #| msgid "Previous Atom"
 msgid "Previous Level"
-msgstr "Prethodni atom"
+msgstr "Prethodna razina"
 
 #. +> trunk stable
 #: toplevel.cpp:113
-#, fuzzy
 msgid "Next Level"
-msgstr "Razina: %1"
+msgstr "SljedeÄa razina"
 
 #. +> trunk stable
 #: toplevel.cpp:119
-#, fuzzy
 #| msgid "&Move Level..."
 msgid "Choose level set..."
-msgstr "&Pomakni razinuÂ âŠ"
+msgstr "Izaberi set razina ..."
 
 #. +> trunk stable
 #: toplevel.cpp:123
-#, fuzzy
 msgid "Animation Speed"
-msgstr "Brzina animacije:"
+msgstr "Brzina animacije"
 
 #. +> trunk stable
 #: toplevel.cpp:126
-#, fuzzy
 msgid "Slow"
 msgstr "Sporo"
@@ -294,5 +275,4 @@
 #. +> trunk stable
 #: toplevel.cpp:126
-#, fuzzy
 msgid "Normal"
 msgstr "ObiÄno"
@@ -300,5 +280,4 @@
 #. +> trunk stable
 #: toplevel.cpp:126
-#, fuzzy
 msgid "Fast"
 msgstr "Brzo"
@@ -307,10 +286,10 @@
 #: toplevel.cpp:132
 msgid "Undo All"
-msgstr ""
+msgstr "PoniÅ¡ti sve"
 
 #. +> trunk stable
 #: toplevel.cpp:137
 msgid "Redo All"
-msgstr ""
+msgstr "Ponovi sve"
 
 #. +> trunk stable
@@ -346,7 +325,7 @@
 #. +> trunk stable
 #: toplevel.cpp:202
-#, fuzzy, kde-format
+#, kde-format
 msgid "Level: %1 (%2)"
-msgstr "Razina prioriteta: %1 (%2)"
+msgstr "Razina: %1 (%2)"
 
 #. +> trunk stable
@@ -354,11 +333,11 @@
 #, kde-format
 msgid "Current score: %1"
-msgstr ""
+msgstr "Trenutni rezultat: %1"
 
 #. +> trunk stable
 #: toplevel.cpp:209
-#, fuzzy, kde-format
+#, kde-format
 msgid "Highscore: %1"
-msgstr "Najbolji rezultat:"
+msgstr "Najbolji rezultat: %1"
 
 #, fuzzy