Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 653)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 654)
@@ -8,5 +8,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-10-28 10:39+0200\n"
+"POT-Creation-Date: 2010-10-29 11:20+0200\n"
 "PO-Revision-Date: 2010-04-16 11:03+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -342,4 +342,25 @@
 
 #. +> trunk
+#: src/diskio/movedatafilesjob.cpp:166
+#, fuzzy
+msgctxt "@title job"
+msgid "Moving"
+msgstr "Glavni"
+
+#. +> trunk
+#: src/diskio/movedatafilesjob.cpp:167
+#, fuzzy
+msgctxt "The source of a file operation"
+msgid "Source"
+msgstr "Rezultat"
+
+#. +> trunk
+#: src/diskio/movedatafilesjob.cpp:168
+#, fuzzy
+msgctxt "The destination of a file operation"
+msgid "Destination"
+msgstr "OdrediÅ¡te"
+
+#. +> trunk
 #: src/diskio/multifilecache.cpp:91 src/diskio/singlefilecache.cpp:78
 #, fuzzy, kde-format
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kio_timeline.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kio_timeline.po	(revision 653)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kio_timeline.po	(revision 654)
@@ -10,5 +10,5 @@
 "PO-Revision-Date: 2010-10-29 19:39+0200\n"
 "Last-Translator: Oliver Mucafir <oliver.untwist@gmail.com>\n"
-"Language-Team: Hrvatski <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -16,5 +16,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdegames/katomic.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegames/katomic.po	(revision 653)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegames/katomic.po	(revision 654)
@@ -9,10 +9,11 @@
 "PO-Revision-Date: 2010-10-29 20:14+0200\n"
 "Last-Translator: Oliver Mucafir <oliver.untwist@gmail.com>\n"
-"Language-Team: Hrvatski <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdesdk/lokalize.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdesdk/lokalize.po	(revision 653)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdesdk/lokalize.po	(revision 654)
@@ -1,5 +1,4 @@
 # Translation of lokalize to Croatian
 #
-# Andrej Dundovic <adundovi@gmail.com>, 2010.
 # Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
 msgid ""
@@ -16,5 +15,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.1\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
+"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"