Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 651)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 656)
@@ -11,5 +11,5 @@
 "Project-Id-Version: desktop_kdebase 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-10-28 10:40+0200\n"
+"POT-Creation-Date: 2010-10-29 11:20+0200\n"
 "PO-Revision-Date: 2010-10-29 11:04+0200\n"
 "Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
@@ -1358,6 +1358,4 @@
 #. +> trunk
 #: runtime/drkonqi/data/debuggers/internal/dbxrc:2
-#| msgctxt "Name"
-#| msgid "gdb"
 msgctxt "Name"
 msgid "dbx"
@@ -7201,6 +7199,4 @@
 #. +> trunk
 #: runtime/plasma/containments/newspaper/plasma-containment-newspaper.desktop:2
-#| msgctxt "Name"
-#| msgid "Newspaper activity"
 msgctxt "Name"
 msgid "Newspaper Layout"
@@ -11317,5 +11313,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:6720
+#: workspace/kwin/kwin.notifyrc:6721
 msgctxt "Comment"
 msgid "Another application has requested to suspend compositing."
@@ -11323,5 +11319,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:6778
+#: workspace/kwin/kwin.notifyrc:6780
 msgctxt "Name"
 msgid "Effects not supported"
@@ -11329,5 +11325,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:6839
+#: workspace/kwin/kwin.notifyrc:6841
 msgctxt "Comment"
 msgid "Some effects are not supported by backend or hardware."
@@ -11335,5 +11331,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:6899
+#: workspace/kwin/kwin.notifyrc:6901
 msgctxt "Name"
 msgid "Tiling Enabled"
@@ -11341,5 +11337,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:6938
+#: workspace/kwin/kwin.notifyrc:6940
 msgctxt "Comment"
 msgid "Tiling mode has been enabled"
@@ -11347,5 +11343,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:6979
+#: workspace/kwin/kwin.notifyrc:6981
 msgctxt "Name"
 msgid "Tiling Disabled"
@@ -11353,5 +11349,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:7018
+#: workspace/kwin/kwin.notifyrc:7020
 msgctxt "Comment"
 msgid "Tiling mode has been disabled"
@@ -11359,5 +11355,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:7059
+#: workspace/kwin/kwin.notifyrc:7061
 msgctxt "Name"
 msgid "Tiling Layout Changed"
@@ -11365,5 +11361,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:7098
+#: workspace/kwin/kwin.notifyrc:7100
 msgctxt "Comment"
 msgid "Tiling Layout has been changed"
@@ -11669,4 +11665,11 @@
 msgstr "NaÄi widgete"
 
+#. +> trunk
+#: workspace/plasma/desktop/shell/data/layouts/org.kde.plasma-desktop.photoActivity/metadata.desktop:3
+#, fuzzy
+msgctxt "Name"
+msgid "Photos Activity"
+msgstr "Prethodna aktivnost"
+
 #. +> trunk stable
 #: workspace/plasma/desktop/shell/data/plasma-desktop.desktop:4
@@ -11702,6 +11705,4 @@
 #. +> trunk
 #: workspace/plasma/desktop/shell/toolbox/plasma-toolbox-desktoptoolbox.desktop:20
-#| msgctxt "GenericName"
-#| msgid "Network Tool"
 msgctxt "Name"
 msgid "Desktop toolbox"
@@ -12361,6 +12362,4 @@
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/backends/pasteubuntucom/metadata.desktop:2
-#| msgctxt "Name"
-#| msgid "pastebin.com"
 msgctxt "Name"
 msgid "paste.ubuntu.com"
@@ -12911,6 +12910,4 @@
 #. +> trunk
 #: workspace/plasma/netbook/containments/sal/plasma-containment-sal.desktop:2
-#| msgctxt "Name"
-#| msgid "Search and launch"
 msgctxt "Name"
 msgid "Search and Launch"
@@ -13074,6 +13071,4 @@
 #. +> trunk
 #: workspace/plasma/netbook/shell/nettoolbox/plasma-toolbox-nettoolbox.desktop:22
-#| msgctxt "GenericName"
-#| msgid "Network Tool"
 msgctxt "Name"
 msgid "Net toolbox"
@@ -13175,6 +13170,4 @@
 #. +> trunk
 #: workspace/powerdevil/daemon/actions/dpms/powerdevildpmsaction.desktop:21
-#| msgctxt "Comment"
-#| msgid "Font settings"
 msgctxt "Comment"
 msgid "Controls DPMS settings"