Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 659)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-network/libktorrent.po	(revision 660)
@@ -8,5 +8,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-10-29 11:20+0200\n"
+"POT-Creation-Date: 2010-11-01 10:25+0100\n"
 "PO-Revision-Date: 2010-04-16 11:03+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -87,6 +87,6 @@
 #. +> trunk stable
 #: src/datachecker/multidatachecker.cpp:62
-#: src/datachecker/singledatachecker.cpp:49 src/diskio/multifilecache.cpp:724
-#: src/diskio/multifilecache.cpp:763 src/torrent/torrentcreator.cpp:124
+#: src/datachecker/singledatachecker.cpp:49 src/diskio/multifilecache.cpp:722
+#: src/diskio/multifilecache.cpp:761 src/torrent/torrentcreator.cpp:124
 #: src/torrent/torrentcreator.cpp:255 src/torrent/torrentcreator.cpp:292
 #, fuzzy, kde-format
@@ -110,5 +110,5 @@
 #. +> trunk
 #: src/diskio/cachefile.cpp:120 src/diskio/cachefile.cpp:248
-#: src/diskio/cachefile.cpp:435 src/diskio/cachefile.cpp:503
+#: src/diskio/cachefile.cpp:412 src/diskio/cachefile.cpp:480
 #, kde-format
 msgid "Cannot open %1 for writing: readonly filesystem"
@@ -117,5 +117,5 @@
 #. +> stable
 #: src/diskio/cachefile.cpp:120 src/diskio/cachefile.cpp:248
-#: src/diskio/cachefile.cpp:435 src/diskio/cachefile.cpp:503
+#: src/diskio/cachefile.cpp:419 src/diskio/cachefile.cpp:487
 #, kde-format
 msgid "Cannot open %1 for writing : readonly filesystem"
@@ -123,5 +123,5 @@
 
 #. +> trunk stable
-#: src/diskio/cachefile.cpp:127 src/diskio/cachefile.cpp:441
+#: src/diskio/cachefile.cpp:127 src/diskio/cachefile.cpp:418
 #, kde-format
 msgid "Attempting to write beyond the maximum size of %1"
@@ -165,5 +165,5 @@
 
 #. +> trunk
-#: src/diskio/cachefile.cpp:401
+#: src/diskio/cachefile.cpp:378
 #, kde-format
 msgid "Error: Reading past the end of the file %1"
@@ -171,5 +171,5 @@
 
 #. +> stable
-#: src/diskio/cachefile.cpp:401
+#: src/diskio/cachefile.cpp:385
 #, kde-format
 msgid "Error : Reading past the end of the file %1"
@@ -177,5 +177,5 @@
 
 #. +> trunk
-#: src/diskio/cachefile.cpp:406 src/diskio/cachefile.cpp:453
+#: src/diskio/cachefile.cpp:383 src/diskio/cachefile.cpp:430
 #, fuzzy, kde-format
 #| msgid ""
@@ -188,5 +188,5 @@
 
 #. +> stable
-#: src/diskio/cachefile.cpp:406 src/diskio/cachefile.cpp:453
+#: src/diskio/cachefile.cpp:390 src/diskio/cachefile.cpp:437
 #, fuzzy, kde-format
 #| msgid ""
@@ -199,5 +199,5 @@
 
 #. +> trunk stable
-#: src/diskio/cachefile.cpp:414
+#: src/diskio/cachefile.cpp:391
 #, fuzzy, kde-format
 #| msgid ""
@@ -210,5 +210,5 @@
 
 #. +> trunk
-#: src/diskio/cachefile.cpp:457
+#: src/diskio/cachefile.cpp:434
 #, fuzzy, kde-format
 #| msgid ""
@@ -221,5 +221,5 @@
 
 #. +> stable
-#: src/diskio/cachefile.cpp:457
+#: src/diskio/cachefile.cpp:441
 #, fuzzy, kde-format
 #| msgid ""
@@ -232,5 +232,5 @@
 
 #. +> trunk
-#: src/diskio/cachefile.cpp:524
+#: src/diskio/cachefile.cpp:501
 #, fuzzy, kde-format
 #| msgid ""
@@ -243,5 +243,5 @@
 
 #. +> stable
-#: src/diskio/cachefile.cpp:524
+#: src/diskio/cachefile.cpp:508
 #, fuzzy, kde-format
 #| msgid ""
@@ -363,5 +363,5 @@
 
 #. +> trunk
-#: src/diskio/multifilecache.cpp:91 src/diskio/singlefilecache.cpp:78
+#: src/diskio/multifilecache.cpp:93 src/diskio/singlefilecache.cpp:79
 #, fuzzy, kde-format
 #| msgid ""
@@ -391,5 +391,5 @@
 
 #. +> trunk
-#: src/diskio/multifilecache.cpp:118 src/diskio/singlefilecache.cpp:89
+#: src/diskio/multifilecache.cpp:120 src/diskio/singlefilecache.cpp:90
 #, fuzzy, kde-format
 #| msgid ""
@@ -408,11 +408,10 @@
 
 #. +> trunk
-#: src/download/chunkdownload.cpp:118
-#, fuzzy
-msgid "Not enough diskspace"
-msgstr "Nema dovoljno slobodnog prostora na disku?"
-
-#. +> trunk stable
-#: src/download/chunkdownload.cpp:390
+#: src/diskio/piecedata.cpp:64 src/diskio/piecedata.cpp:103
+msgid "Unable to write to a piece mapped read only"
+msgstr ""
+
+#. +> trunk stable
+#: src/download/chunkdownload.cpp:382
 #, kde-format
 msgid "1 peer"
@@ -957,5 +956,5 @@
 
 #. +> trunk stable
-#: src/util/functions.cpp:279
+#: src/util/functions.cpp:280
 #, fuzzy, kde-format
 msgid "%1/s"
@@ -963,5 +962,5 @@
 
 #. +> trunk stable
-#: src/util/functions.cpp:290
+#: src/util/functions.cpp:291
 #, fuzzy, kde-format
 msgid "1 day "
@@ -1007,10 +1006,10 @@
 
 #. +> trunk
-#: src/util/signalcatcher.cpp:56
+#: src/util/signalcatcher.cpp:57
 msgid "Error when writing to disk"
 msgstr ""
 
 #. +> trunk
-#: src/util/signalcatcher.cpp:56
+#: src/util/signalcatcher.cpp:57
 #, fuzzy
 #| msgid ""