Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeutils/kgpg.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeutils/kgpg.po	(revision 662)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeutils/kgpg.po	(revision 663)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-10-01 10:07+0200\n"
-"PO-Revision-Date: 2010-05-22 12:42+0200\n"
+"PO-Revision-Date: 2010-11-02 21:35+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -16,5 +16,5 @@
 "Language: hr\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: Lokalize 1.1\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -65,5 +65,5 @@
 #: caff.cpp:280
 msgid "your key "
-msgstr ""
+msgstr "vaÅ¡ kljuÄ "
 
 #. i18n: ectx: property (whatsThis), widget (QLabel, textLabel1_4_2)
@@ -525,5 +525,5 @@
 #. +> trunk stable
 #: conf_misc.ui:353
-#, fuzzy, no-c-format
+#, no-c-format
 #| msgid ""
 #| "This is the text of the email sent by the \"Sign and Mail User ID\" action.\n"
@@ -537,5 +537,5 @@
 "Ovo je tekst e-poÅ¡te poslane akcijom \"PotpiÅ¡i i poÅ¡alji e-poÅ¡tom korisniÄki ID\".\n"
 "\n"
-"Zamjenski simbol okruÅŸen znacima postotka (kao %MOJEIME%) bit Äe zamijenjen pripadnim tekstom za svaku pojedinu e-poÅ¡tu."
+"Zamjenski simbol okruÅŸen znacima postotka (kao %IDKLJUÄA%) bit Äe zamijenjen pripadnim tekstom za svaku pojedinu e-poÅ¡tu."
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
@@ -663,5 +663,5 @@
 msgctxt "Encryption algorithm RSA, Signing algorithm RSA"
 msgid "RSA & RSA"
-msgstr ""
+msgstr "RSA i RSA"
 
 #. +> trunk stable
@@ -894,8 +894,7 @@
 #. +> trunk
 #: editor/kgpgeditor.cpp:298
-#, fuzzy
 #| msgid "The document could not been saved, as the selected encoding cannot encode every unicode character in it."
 msgid "The document could not been saved, as the selected codec is not supported."
-msgstr "Dokument nije mogao biti spremljen jer odabrano uznaÄivanje ne moÅŸe uznaÄiti svaki znak univerzalnog skupa u dokumentu."
+msgstr "Dokument nije mogao biti spremljen jer odabrano uznaÄivanje nije podrÅŸano."
 
 #. +> trunk stable
@@ -1054,8 +1053,7 @@
 #. +> trunk stable
 #: editor/kgpgtextedit.cpp:296 kgpgtextinterface.cpp:549
-#, fuzzy
 msgctxt "Caption of message box"
 msgid "Verification Finished"
-msgstr "Postupak nije uspio."
+msgstr "Provjera zavrÅ¡ena"
 
 #. i18n: ectx: property (text), widget (QPushButton, Buttonimport)
@@ -1219,10 +1217,10 @@
 #: keyinfodialog.cpp:187
 msgid "Trust:"
-msgstr "Poverenje:"
+msgstr "Povjerenje:"
 
 #. +> trunk stable
 #: keyinfodialog.cpp:188
 msgid "Owner trust:"
-msgstr "Poverenje u vlasnika:"
+msgstr "Povjerenje u vlasnika:"
 
 #. +> trunk stable
@@ -1461,8 +1459,7 @@
 #. +> trunk stable
 #: keyservers.cpp:157
-#, fuzzy
 msgctxt "Caption of message box"
 msgid "Key Import Finished"
-msgstr "Uvoz je zavrÅ¡en"
+msgstr "Uvoz kljuÄa je zavrÅ¡en"
 
 #. +> trunk stable
@@ -1590,7 +1587,6 @@
 #. +> trunk
 #: keysmanager.cpp:242
-#, fuzzy
 msgid "&Rename Group"
-msgstr "Preimenuj grupu"
+msgstr "P&reimenuj grupu"
 
 #. +> trunk stable
@@ -1980,7 +1976,6 @@
 #. +> trunk
 #: keysmanager.cpp:1487
-#, fuzzy
 msgid "*.asc|*.asc Files"
-msgstr "*.wav|WAV datoteke"
+msgstr "*.asc|*.asc datoteke"
 
 #. +> trunk stable
@@ -2065,5 +2060,4 @@
 #. +> trunk
 #: keysmanager.cpp:1809
-#, fuzzy
 msgid "Rename Group"
 msgstr "Preimenuj grupu"
@@ -2071,5 +2065,4 @@
 #. +> trunk
 #: keysmanager.cpp:1810
-#, fuzzy
 #| msgctxt "Enter the name of the group you are creating now"
 #| msgid "Enter new group name:"
@@ -2298,5 +2291,4 @@
 #. +> trunk stable
 #: keysmanager.cpp:2613
-#, fuzzy
 #| msgid "<qt>The text in the clipboard does not look like a key but like an encrypted text.<br />Do you want to decrypt it first and then try importing it?</qt>"
 msgid "<qt>The text in the clipboard does not look like a key, but like encrypted text.<br />Do you want to decrypt it first and then try importing it?</qt>"
@@ -2898,5 +2890,5 @@
 #: kgpgkeygenerate.cpp:48
 msgid "If you go to expert mode, you will use the command line to create your key."
-msgstr ""
+msgstr "Ako preÄe u napredni naÄin, koristit Äete komadnu liniju za stvaranje VaÅ¡eg kljuÄa."
 
 #. +> trunk stable
@@ -3065,5 +3057,4 @@
 #. +> trunk stable
 #: kgpgoptions.cpp:150
-#, fuzzy
 #| msgid ""
 #| "No configuration file was found in the selected location.\n"
@@ -3795,17 +3786,17 @@
 #. +> trunk
 #: transactions/kgpgdecrypt.cpp:86
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Decrypting %1"
 msgctxt "Status message 'Decrypting <filename>' (operation starts)"
 msgid "Decrypting %1"
-msgstr "Dekriptiram %1"
+msgstr "Dekriptiram: %1"
 
 #. +> trunk
 #: transactions/kgpgdecrypt.cpp:89
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Decrypting %1"
 msgctxt "Status message 'Decrypted <filename>' (operation was completed)"
 msgid "Decrypted %1"
-msgstr "Dekriptiram %1"
+msgstr "Dekriptirano: %1"
 
 #. +> trunk stable
@@ -3871,8 +3862,8 @@
 #. +> trunk
 #: transactions/kgpgimport.cpp:125
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "The import result string has an unsupported format.<br />Please see the detailed log for more information."
 msgid "The import result string has an unsupported format in line %1.<br />Please see the detailed log for more information."
-msgstr "Uvezeni rezultantni znakovni niz ima nepodrÅŸani oblik.<br />Pogledajte detaljni dnevnik za viÅ¡e informacija."
+msgstr "Uvezeni rezultantni znakovni niz ima nepodrÅŸani format u retku %1.<br />Pogledajte detaljni dnevnik za viÅ¡e informacija."
 
 #. +> stable