Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/klettres.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/klettres.po	(revision 670)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/klettres.po	(revision 671)
@@ -1,4 +1,5 @@
 # Translation of klettres to Croatian
 #
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
 msgid ""
 msgstr ""
@@ -6,6 +7,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-08 10:14+0100\n"
-"PO-Revision-Date: 2006-12-09 06:38+0100\n"
-"Last-Translator: Renato Pavicic <renato@translator-shop.org>\n"
+"PO-Revision-Date: 2010-11-07 18:57+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -14,5 +15,5 @@
 "Language: hr\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: TransDict server\n"
+"X-Generator: Lokalize 1.1\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -22,10 +23,10 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Renato PaviÄiÄ"
+msgstr "Renato PaviÄiÄ, Marko DimjaÅ¡eviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "renato@translator-shop.org"
+msgstr "renato@translator-shop.org, marko@dimjasevic.net"
 
 #. +> trunk stable
@@ -46,8 +47,7 @@
 #. +> trunk stable
 #: klettres.cpp:111
-#, fuzzy
 #| msgid "KLettres"
 msgid "KLettres - Error"
-msgstr "KSlova"
+msgstr "KSlova - pogreÅ¡ka"
 
 #. +> trunk stable
@@ -88,7 +88,6 @@
 #. +> trunk stable
 #: klettres.cpp:152
-#, fuzzy
 msgid "Show &Menubar"
-msgstr "PrikaÅŸi traku izbornika"
+msgstr "PrikaÅŸi &traku izbornika"
 
 #. +> trunk stable
@@ -104,9 +103,8 @@
 #. +> trunk stable
 #: klettres.cpp:161
-#, fuzzy
 #| msgid "L&evel"
 msgctxt "@label:listbox which difficulty level to use"
 msgid "L&evel"
-msgstr "&Razina"
+msgstr "R&azina"
 
 #. +> trunk stable
@@ -122,5 +120,4 @@
 #. +> trunk stable
 #: klettres.cpp:166
-#, fuzzy
 #| msgid "&Language"
 msgctxt "@label:listbox"
@@ -130,12 +127,12 @@
 #. +> trunk stable
 #: klettres.cpp:169 klettres.cpp:170 klettres.cpp:171 klettres.cpp:172
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Level 1"
 msgctxt "@item:inlistbox choose level"
 msgid "Level %1"
 msgid_plural "Level %1"
-msgstr[0] "Razina 1"
-msgstr[1] "Razina 1"
-msgstr[2] "Razina 1"
+msgstr[0] "Razina %1"
+msgstr[1] "Razina %1"
+msgstr[2] "Razina %1"
 
 #. +> trunk stable
@@ -171,7 +168,6 @@
 #. +> trunk stable
 #: klettres.cpp:195
-#, fuzzy
 msgid "The Grownup mode is the normal mode where you can see the menubar."
-msgstr "NaÄin za odrasle osobe je noramlni naÄÄin prikaza i sadrÅŸi traku izbornika."
+msgstr "NaÄin za odrasle je normalni naÄin prikaza u kojem moÅŸete vidjeti traku izbornika."
 
 #. +> trunk stable
@@ -187,9 +183,9 @@
 #. +> trunk stable
 #: klettres.cpp:254 klettres.cpp:328
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Level 1"
 msgctxt "@info:status the current level chosen"
 msgid "(Level %1)"
-msgstr "Razina 1"
+msgstr "(Razina %1)"
 
 #. +> trunk stable
@@ -235,7 +231,6 @@
 #. +> trunk stable
 #: klettres.cpp:418
-#, fuzzy
 msgid "Error"
-msgstr "GreÅ¡ka"
+msgstr "PogreÅ¡ka"
 
 #. i18n: ectx: label, entry (Language), group (General)
@@ -255,5 +250,5 @@
 #: klettres.kcfg:23
 msgid "Whether the menubar is shown or hidden"
-msgstr ""
+msgstr "Je li traka izbornika prikazana ili skrivena"
 
 #. i18n: ectx: label, entry (Mode), group (General)
@@ -284,12 +279,10 @@
 #. +> trunk stable
 #: klettres.kcfg:51
-#, fuzzy
 msgid "Font"
-msgstr "Mjeseci"
+msgstr "Pismo"
 
 #. i18n: ectx: Menu (file)
 #. +> trunk stable
 #: klettresui.rc:4
-#, fuzzy
 msgid "&File"
 msgstr "&Datoteka"
@@ -304,7 +297,6 @@
 #. +> trunk stable
 #: klettresui.rc:23
-#, fuzzy
 msgid "&Settings"
-msgstr "Postavke fonta"
+msgstr "Po&stavke"
 
 #. i18n: ectx: ToolBar (mainToolbar)
@@ -317,7 +309,6 @@
 #. +> trunk stable
 #: klettresui.rc:47
-#, fuzzy
 msgid "Special Characters"
-msgstr "Znakovi"
+msgstr "Posebni znakovi"
 
 #. +> trunk stable
@@ -330,9 +321,8 @@
 msgctxt "@item:inlistbox"
 msgid "Kid"
-msgstr ""
+msgstr "Klinac"
 
 #. +> trunk stable
 #: kltheme.cpp:99
-#, fuzzy
 #| msgid "Desert"
 msgctxt "@item:inlistbox desert theme for the interface"
@@ -344,5 +334,5 @@
 msgctxt "@item:inlistbox"
 msgid "Savannah"
-msgstr ""
+msgstr "Savana"
 
 #. +> trunk stable
@@ -358,5 +348,4 @@
 #. +> trunk stable
 #: langutils.cpp:109
-#, fuzzy
 msgctxt "@item:inlistbox no language for that locale"
 msgid "None"
@@ -365,5 +354,4 @@
 #. +> trunk stable
 #: main.cpp:33
-#, fuzzy
 #| msgid ""
 #| "KLettres helps a very young child or an adult learning \n"
@@ -379,9 +367,9 @@
 "18 languages are available: Arabian, Brazilian Portuguese, British, Czech, Danish, Dutch, English, French, German, Hebrew, Italian, Kannada, Low Saxon, Luganda, Romanized Hindi, Spanish, Slovak and Telugu."
 msgstr ""
-"KSlova pomaÅŸe djeci jako malog uzrasta ili odrasloj osobi\n"
-"u uÄenju novog jezika pomoÄu povezivanja glasova i znakova tog jezika.\n"
-"RaspoloÅŸivi jezici su: ameriÄki engleski, britanski engleski, ÄeÅ¡ki, danski,\n"
-"francuski, hebrejski, luganda, nizozemski, njemaÄki, romanizirani hinduski,\n"
-"slovaÄki, Å¡panjolski i talijanski."
+"KSlova pomaÅŸe maloj djeci ili odrasloj osobi u uÄenju \n"
+"novog jezika pomoÄu povezivanja glasova i znakova tog jezika.\n"
+"\n"
+"RaspoloÅŸivo je 18 jezika: arapski, brazilski portugalski, britanski engleski, ÄeÅ¡ki, danski, engleski, francuski, njemaÄki, hebrejski, talijanski, kanada jezik, donjesaksonski, luganda, romanizirani hinduski,\n"
+"Å¡panjolski, slovaÄki i telugu."
 
 #. +> trunk stable
@@ -393,9 +381,8 @@
 #: main.cpp:43
 msgid "(C) 2001-2008 Anne-Marie Mahfouf"
-msgstr ""
+msgstr "(C) 2001-2008 Anne-Marie Mahfouf"
 
 #. +> trunk stable
 #: main.cpp:44
-#, fuzzy
 msgid "Anne-Marie Mahfouf"
 msgstr "Anne-Marie Mahfouf"
@@ -404,15 +391,15 @@
 #: main.cpp:45
 msgid "Marc Cheng"
-msgstr ""
+msgstr "Marc Cheng"
 
 #. +> trunk stable
 #: main.cpp:46
 msgid "Kids and grown-up oxygen icons"
-msgstr ""
+msgstr "Ikone oxygen za klince i odrasle"
 
 #. +> trunk stable
 #: main.cpp:47
 msgid "Ludovic Grossard"
-msgstr ""
+msgstr "Ludovic Grossard"
 
 #. +> trunk stable
@@ -424,5 +411,5 @@
 #: main.cpp:49
 msgid "Geert Stams"
-msgstr ""
+msgstr "Geert Stams"
 
 #. +> trunk stable
@@ -434,5 +421,5 @@
 #: main.cpp:51
 msgid "Erik Kjaer Pedersen"
-msgstr ""
+msgstr "Erik Kjaer Pedersen"
 
 #. +> trunk stable
@@ -444,5 +431,5 @@
 #: main.cpp:53
 msgid "Eva MikulÄÃ­kovÃ¡"
-msgstr ""
+msgstr "Eva MikulÄÃ­kovÃ¡"
 
 #. +> trunk stable
@@ -454,5 +441,5 @@
 #: main.cpp:55
 msgid "Silvia MotyÄkovÃ¡ & Jozef ÅÃ­ha"
-msgstr ""
+msgstr "Silvia MotyÄkovÃ¡ & Jozef ÅÃ­ha"
 
 #. +> trunk stable
@@ -464,5 +451,5 @@
 #: main.cpp:57
 msgid "Robert Wadley"
-msgstr ""
+msgstr "Robert Wadley"
 
 #. +> trunk stable
@@ -474,5 +461,5 @@
 #: main.cpp:59
 msgid "Pietro Pasotti"
-msgstr ""
+msgstr "Pietro Pasotti"
 
 #. +> trunk stable
@@ -484,5 +471,5 @@
 #: main.cpp:61
 msgid "Ana BelÃ©n Caballero and Juan Pedro Paredes"
-msgstr ""
+msgstr "Ana BelÃ©n Caballero i Juan Pedro Paredes"
 
 #. +> trunk stable
@@ -494,5 +481,5 @@
 #: main.cpp:63
 msgid "Vikas Kharat"
-msgstr ""
+msgstr "Vikas Kharat"
 
 #. +> trunk stable
@@ -504,5 +491,5 @@
 #: main.cpp:65
 msgid "John Magoye and Cormac Lynch"
-msgstr ""
+msgstr "John Magoye i Cormac Lynch"
 
 #. +> trunk stable
@@ -514,5 +501,5 @@
 #: main.cpp:67
 msgid "Helmut Kriege"
-msgstr ""
+msgstr "Helmut Kriege"
 
 #. +> trunk stable
@@ -524,5 +511,5 @@
 #: main.cpp:69
 msgid "Assaf Gorgon and Diego Iastrubni"
-msgstr ""
+msgstr "Assaf Gorgon i Diego Iastrubni"
 
 #. +> trunk stable
@@ -534,5 +521,5 @@
 #: main.cpp:71
 msgid "Lisa Kriege"
-msgstr ""
+msgstr "Lisa Kriege"
 
 #. +> trunk stable
@@ -544,16 +531,14 @@
 #: main.cpp:73
 msgid "Vikram Vincent"
-msgstr ""
+msgstr "Vikram Vincent"
 
 #. +> trunk stable
 #: main.cpp:74
-#, fuzzy
 #| msgid "Luganda sounds"
 msgid "Kannada sounds"
-msgstr "Luganda glasovi"
+msgstr "Kannadski glasovi"
 
 #. +> trunk stable
 #: main.cpp:75
-#, fuzzy
 msgid "Danny Allen"
 msgstr "Danny Allen"
@@ -561,13 +546,12 @@
 #. +> trunk stable
 #: main.cpp:76
-#, fuzzy
 #| msgid "Background picture"
 msgid "SVG background pictures"
-msgstr "Pozadinska slika"
+msgstr "Pozadinske slike u SVG-u"
 
 #. +> trunk stable
 #: main.cpp:77
 msgid "Robert Gogolok"
-msgstr ""
+msgstr "Robert Gogolok"
 
 #. +> trunk stable
@@ -578,5 +562,4 @@
 #. +> trunk stable
 #: main.cpp:79
-#, fuzzy
 msgid "Peter Hedlund"
 msgstr "Peter Hedlund"
@@ -589,5 +572,4 @@
 #. +> trunk stable
 #: main.cpp:81
-#, fuzzy
 msgid "Waldo Bastian"
 msgstr "Waldo Bastian"
@@ -600,5 +582,4 @@
 #. +> trunk stable
 #: main.cpp:83
-#, fuzzy
 msgid "Pino Toscano"
 msgstr "Pino Toscano"
@@ -607,9 +588,8 @@
 #: main.cpp:84
 msgid "Code cleaning, Theme class"
-msgstr ""
+msgstr "SreÄivanje kÃŽda, klasa za teme"
 
 #. +> trunk stable
 #: main.cpp:85
-#, fuzzy
 msgid "Michael Goettsche"
 msgstr "Michael Goettsche"
@@ -640,8 +620,7 @@
 #. +> trunk stable
 #: timerui.ui:91 timerui.ui:184
-#, fuzzy
 #| msgid "Set the timer (in minutes)"
 msgid "Set the timer (in tenths of seconds)"
-msgstr "Zadaj vrijeme (minute)"
+msgstr "Zadajte vrijeme (u desetinkama)"
 
 #. i18n: ectx: property (whatsThis), widget (QSlider, kcfg_KidTimer)
@@ -649,5 +628,5 @@
 #: timerui.ui:94
 msgid "You can set the time between two letters in Kid mode. Default is 4 tenths of seconds but younger children might need longer time."
-msgstr ""
+msgstr "MoÅŸete postaviti vrijeme izmeÄu dva slova u naÄinu za klince. Zadano je Äetiri desetinke, no mlaÄem uzrastu moÅŸe trebati viÅ¡e vremena."
 
 #. i18n: ectx: property (text), widget (QLabel, label)
@@ -656,4 +635,5 @@
 msgid "<html><head><meta name=\"qrichtext\" content=\"1\" /></head><body style=\" white-space: pre-wrap; font-family:Sans Serif; font-size:9pt; font-weight:400; font-style:normal; text-decoration:none;\"><p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Kid Mode</p></body></html>"
 msgstr ""
+"<html><head><meta name=\"qrichtext\" content=\"1\" /></head><body style=\" white-space: pre-wrap; font-family:Sans Serif; font-size:9pt; font-weight:400; font-style:normal; text-decoration:none;\"><p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">NaÄin za klince</p></body></html>"
 
 #. i18n: ectx: property (whatsThis), widget (QSlider, kcfg_GrownTimer)
@@ -661,5 +641,5 @@
 #: timerui.ui:187
 msgid "You can set the time between two letters in Grown-up mode. Default is 2 tenths of seconds."
-msgstr ""
+msgstr "MoÅŸete postaviti vrijeme izmeÄu dva slova u naÄinu za odrasle. Zadano je dvije desetinke."
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
@@ -668,4 +648,5 @@
 msgid "<html><head><meta name=\"qrichtext\" content=\"1\" /></head><body style=\" white-space: pre-wrap; font-family:Sans Serif; font-size:9pt; font-weight:400; font-style:normal; text-decoration:none;\"><p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Grown-up Mode</p></body></html>"
 msgstr ""
+"<html><head><meta name=\"qrichtext\" content=\"1\" /></head><body style=\" white-space: pre-wrap; font-family:Sans Serif; font-size:9pt; font-weight:400; font-style:normal; text-decoration:none;\"><p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">NaÄin za odrasle</p></body></html>"
 
 #, fuzzy