Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-base/konqsidebar_mediaplayer.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-base/konqsidebar_mediaplayer.po	(revision 691)
+++ 	(revision )
@@ -1,45 +1,0 @@
-# Translation of konqsidebar_mediaplayer to Croatian
-#
-# Vlatko Kosturjak <kost@iname.com>, 2001.
-msgid ""
-msgstr ""
-"Project-Id-Version: konqsidebar_mediaplayer\n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2006-05-02 09:40+0200\n"
-"PO-Revision-Date: 2007-03-05 01:38+0100\n"
-"Last-Translator: Renato Pavicic <renato@translator-shop.org>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Language: hr\n"
-"X-Generator: KBabel 0.9.5\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Environment: kde\n"
-"X-Accelerator-Marker: &\n"
-"X-Text-Markup: kde4\n"
-
-#. +> trunk
-#: mediaplayer.cpp:67
-msgid "Media Player"
-msgstr "Medijski program"
-
-#. +> trunk
-#: mediawidget.cpp:66
-msgid "Play"
-msgstr "Pokreni"
-
-#. +> trunk
-#: mediawidget.cpp:67
-msgid "Pause"
-msgstr "Pauza"
-
-#. +> trunk
-#: mediawidget.cpp:68
-msgid "Stop"
-msgstr "Zaustavi"
-
-#. +> trunk
-#: mediawidget.cpp:136
-msgid "Not a sound file"
-msgstr "Nije zvuk"
Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-base/konqsidebar_metabar.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-base/konqsidebar_metabar.po	(revision 691)
+++ 	(revision )
@@ -1,245 +1,0 @@
-# Translation of konqsidebar_metabar to Croatian
-#
-# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
-msgid ""
-msgstr ""
-"Project-Id-Version: konqsidebar_metabar\n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2007-10-11 05:45+0200\n"
-"PO-Revision-Date: 2007-03-05 01:39+0100\n"
-"Last-Translator: Renato Pavicic <renato@translator-shop.org>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Environment: kde\n"
-"X-Accelerator-Marker: &\n"
-"X-Text-Markup: kde4\n"
-
-#. +> trunk
-#: configdialog.cpp:69
-msgid "Configuration - Metabar"
-msgstr "Konfiguriranje â Metabar"
-
-#. +> trunk
-#: configdialog.cpp:84
-msgid "Items"
-msgstr "Stavke"
-
-#. +> trunk
-#: configdialog.cpp:87
-msgid "Open with:"
-msgstr "Otvori s:"
-
-#. +> trunk
-#: configdialog.cpp:95
-msgid "Actions:"
-msgstr "Aktivnosti:"
-
-#. +> trunk
-#: configdialog.cpp:104
-msgid "Appearance"
-msgstr "Izgled"
-
-#. +> trunk
-#: configdialog.cpp:107
-msgid "Animate resize"
-msgstr "Animirana promjena veliÄine"
-
-#. +> trunk
-#: configdialog.cpp:110
-msgid "Show service menus"
-msgstr "PrikaÅŸi izbornike usluga"
-
-#. +> trunk
-#: configdialog.cpp:113
-msgid "Themes"
-msgstr "Teme"
-
-#. +> trunk
-#: configdialog.cpp:119
-msgid "Install New Theme..."
-msgstr "Instaliraj novu temuÂ âŠ"
-
-#. +> trunk
-#: configdialog.cpp:128
-msgid "New..."
-msgstr "NovoÂ âŠ"
-
-#. +> trunk
-#: configdialog.cpp:131
-msgid "Delete"
-msgstr "IzbriÅ¡i"
-
-#. +> trunk
-#: configdialog.cpp:134
-msgid "Edit..."
-msgstr "UrediÂ âŠ"
-
-#. +> trunk
-#: configdialog.cpp:151 settingsplugin.cpp:103
-msgid "Name"
-msgstr "Naziv"
-
-#. +> trunk
-#: configdialog.cpp:152
-msgid "Address"
-msgstr "Adresa"
-
-#. +> trunk
-#: configdialog.cpp:161
-msgid "General"
-msgstr "OpÄe"
-
-#. +> trunk
-#: configdialog.cpp:162
-msgid "Actions"
-msgstr "Aktivnosti"
-
-#. +> trunk
-#: configdialog.cpp:163
-msgid "Links"
-msgstr "Veze"
-
-#. +> trunk
-#: configdialog.cpp:222 configdialog.cpp:558 defaultplugin.cpp:104
-msgid "Share"
-msgstr "Razmijeni"
-
-#. +> trunk
-#: configdialog.cpp:313
-msgid "Create Link"
-msgstr "Izradi vezu"
-
-#. +> trunk
-#: configdialog.cpp:322
-msgid "New link"
-msgstr "Nova veza"
-
-#. +> trunk
-#: configdialog.cpp:338 configdialog.cpp:421
-msgid "Name:"
-msgstr "Naziv:"
-
-#. +> trunk
-#: configdialog.cpp:340 configdialog.cpp:423
-msgid "URL:"
-msgstr "URL:"
-
-#. +> trunk
-#: configdialog.cpp:396
-msgid "Edit Link"
-msgstr "Uredi vezu"
-
-#. +> trunk
-#: defaultplugin.cpp:133 defaultplugin.cpp:196 metabarwidget.cpp:436
-msgid "More"
-msgstr "ViÅ¡e"
-
-#. +> trunk
-#: defaultplugin.cpp:161
-#, kde-format
-msgid "Run %1"
-msgstr "Pokreni %1"
-
-#. +> trunk
-#: defaultplugin.cpp:200
-msgid "Choose Application"
-msgstr "Odaberi aplikaciju"
-
-#. +> trunk
-#: defaultplugin.cpp:220
-msgid "Type"
-msgstr "Vrsta"
-
-#. +> trunk
-#: defaultplugin.cpp:222 defaultplugin.cpp:295
-msgid "Size"
-msgstr "VeliÄina"
-
-#. +> trunk
-#: defaultplugin.cpp:224
-msgid "User"
-msgstr "Korisnik"
-
-#. +> trunk
-#: defaultplugin.cpp:226
-msgid "Group"
-msgstr "Grupa"
-
-#. +> trunk
-#: defaultplugin.cpp:228
-msgid "Permissions"
-msgstr "DopuÅ¡tenja"
-
-#. +> trunk
-#: defaultplugin.cpp:230
-msgid "Modified"
-msgstr "Izmijenjeno"
-
-#. +> trunk
-#: defaultplugin.cpp:232
-msgid "Accessed"
-msgstr "Pristupljeno"
-
-#. +> trunk
-#: defaultplugin.cpp:237
-msgid "Link target"
-msgstr "PoveÅŸi cilj"
-
-#. +> trunk
-#: defaultplugin.cpp:297
-msgid "Files"
-msgstr "Datoteke"
-
-#. +> trunk
-#: defaultplugin.cpp:299
-msgid "Folders"
-msgstr "Mape"
-
-#. +> trunk
-#: defaultplugin.cpp:301
-msgid "Total Entries"
-msgstr "Ukupno stavaka"
-
-#. +> trunk
-#: defaultplugin.cpp:323 defaultplugin.cpp:383
-msgid "Click to start preview"
-msgstr "Kliknite za poÄetak pregleda"
-
-#. +> trunk
-#: defaultplugin.cpp:329
-msgid "Creating preview"
-msgstr "Izrada pregleda"
-
-#. +> trunk
-#: metabarwidget.cpp:123
-msgid "Configure Metabar..."
-msgstr "Konfiguriranje MetabaraÂ âŠ"
-
-#. +> trunk
-#: metabarwidget.cpp:436
-msgid "Less"
-msgstr "Manje"
-
-#. +> trunk
-#: remoteplugin.cpp:41
-msgid "Add a Network Folder"
-msgstr "Dodaj mreÅŸnu mapu"
-
-#. +> trunk
-#: settingsplugin.cpp:75
-msgid "Run"
-msgstr "Pokreni"
-
-#. +> trunk
-#: settingsplugin.cpp:105
-msgid "Comment"
-msgstr "Komentar"
-
-#. +> trunk
-#: settingsplugin.cpp:111
-msgid "Needs root privileges"
-msgstr "Potrebne su privilegije korijenskog korisnika"