Index: kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/desktop_kdegraphics.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/desktop_kdegraphics.po	(revision 696)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/desktop_kdegraphics.po	(revision 697)
@@ -9,6 +9,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-10-17 13:06+0200\n"
-"PO-Revision-Date: 2010-10-29 11:06+0200\n"
-"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
+"PO-Revision-Date: 2010-11-27 17:37+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -493,5 +493,4 @@
 #. +> trunk
 #: thumbnailers/raw/rawthumbnail.desktop:3
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "RAW Photo Camera files"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/gwenview.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/gwenview.po	(revision 696)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/gwenview.po	(revision 697)
@@ -10,5 +10,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-11-14 15:08+0100\n"
-"PO-Revision-Date: 2010-08-22 16:47+0200\n"
+"PO-Revision-Date: 2010-11-27 17:42+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -751,17 +751,14 @@
 #. +> trunk
 #: app/kipiexportaction.cpp:50
-#, fuzzy
 msgid "Last Used Plugin"
-msgstr "Zadnji put koriÅ¡tena"
+msgstr "Zadnji koriÅ¡ten prikljuÄak"
 
 #. +> trunk
 #: app/kipiexportaction.cpp:52
-#, fuzzy
 msgid "Other Plugins"
-msgstr "&Opisi"
+msgstr "Drugi prikljuÄci"
 
 #. +> trunk
 #: app/kipiexportaction.cpp:62
-#, fuzzy
 #| msgid "No Plugin"
 msgid "No Plugin Found"
@@ -770,7 +767,6 @@
 #. +> trunk
 #: app/kipiexportaction.cpp:75
-#, fuzzy
 msgid "Share"
-msgstr "Razmijeni"
+msgstr "Dijeli"
 
 #. +> trunk stable
@@ -1905,30 +1901,26 @@
 #. +> trunk
 #: lib/resize/resizeimagewidget.ui:20
-#, fuzzy
 #| msgid "Enter the new size of the image:"
 msgid "Enter the new size for this image."
-msgstr "Unesite novu veliÄinu slike:"
+msgstr "Unesite novu veliÄinu ove slike."
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk
 #: lib/resize/resizeimagewidget.ui:32
-#, fuzzy
 msgid "Current size:"
-msgstr "Trenutni redak: "
+msgstr "Trenutna veliÄina:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #. +> trunk
 #: lib/resize/resizeimagewidget.ui:88
-#, fuzzy
 msgid "New Size:"
-msgstr "VeliÄina datoteke"
+msgstr "Nova veliÄina:"
 
 #. i18n: ectx: property (text), widget (QCheckBox, mKeepAspectCheckBox)
 #. +> trunk
 #: lib/resize/resizeimagewidget.ui:135
-#, fuzzy
 #| msgid "Insert"
 msgid "Keep aspect ratio"
-msgstr "Umetni"
+msgstr "SaÄuvaj omjer"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/kcolorchooser.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/kcolorchooser.po	(revision 696)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/kcolorchooser.po	(revision 697)
@@ -3,4 +3,5 @@
 # Zarko Pintar <zarko.pintar@gmail.com>, 2009.
 # Andrej DundoviÄ <adundovi@gmail.com>, 2010.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
 msgid ""
 msgstr ""
@@ -8,6 +9,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-09-08 12:24+0200\n"
-"PO-Revision-Date: 2010-01-13 10:48+0100\n"
-"Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2010-11-27 17:42+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -15,5 +16,5 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: Lokalize 1.1\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
@@ -58,5 +59,5 @@
 #. +> trunk
 #: kcolorchooser.cpp:51
-#, fuzzy
 msgid "Set initially selected color"
-msgstr "Trenutno odabrani stupac"
+msgstr "Postavi prvotno odabranu boju"
+