Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 699)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 700)
@@ -11,5 +11,5 @@
 "Project-Id-Version: desktop_kdebase 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-11-27 09:56+0100\n"
+"POT-Creation-Date: 2010-11-29 10:27+0100\n"
 "PO-Revision-Date: 2010-10-29 11:04+0200\n"
 "Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
@@ -270,5 +270,5 @@
 
 #. +> trunk stable
-#: apps/konqueror/preloader/konqy_preloader.desktop:62
+#: apps/konqueror/preloader/konqy_preloader.desktop:63
 msgctxt "Comment"
 msgid "Reduces Konqueror startup time"
@@ -1593,5 +1593,5 @@
 #. +> trunk stable
 #: runtime/kglobalaccel/kglobalaccel.notifyrc:134
-#: runtime/phonon/platform_kde/phonon.notifyrc:60
+#: runtime/phonon/platform_kde/phonon.notifyrc:61
 msgctxt "Name"
 msgid "Application"
@@ -2037,5 +2037,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/hardwarenotifications.notifyrc:80
+#: runtime/knotify/hardwarenotifications.notifyrc:81
 #: workspace/plasma/generic/applets/devicenotifier/plasma-applet-devicenotifier.desktop:2
 msgctxt "Name"
@@ -2044,5 +2044,5 @@
 
 #. +> trunk
-#: runtime/knotify/hardwarenotifications.notifyrc:152
+#: runtime/knotify/hardwarenotifications.notifyrc:153
 #, fuzzy
 #| msgctxt "Comment"
@@ -2053,5 +2053,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/hardwarenotifications.notifyrc:169
+#: runtime/knotify/hardwarenotifications.notifyrc:171
 msgctxt "Name"
 msgid "Mount or unmount error"
@@ -2059,5 +2059,5 @@
 
 #. +> trunk stable
-#: runtime/knotify/hardwarenotifications.notifyrc:225
+#: runtime/knotify/hardwarenotifications.notifyrc:227
 msgctxt "Comment"
 msgid "There has been a problem mounting or unmounting a device"
@@ -2065,5 +2065,5 @@
 
 #. +> trunk
-#: runtime/knotify/hardwarenotifications.notifyrc:286
+#: runtime/knotify/hardwarenotifications.notifyrc:288
 #, fuzzy
 msgctxt "Name"
@@ -2072,5 +2072,5 @@
 
 #. +> trunk
-#: runtime/knotify/hardwarenotifications.notifyrc:304
+#: runtime/knotify/hardwarenotifications.notifyrc:307
 #, fuzzy
 msgctxt "Comment"
@@ -2146,5 +2146,5 @@
 #. +> trunk stable
 #: runtime/knotify/kde.notifyrc:868
-#: workspace/powerdevil/powerdevil.notifyrc:194
+#: workspace/powerdevil/powerdevil.notifyrc:196
 msgctxt "Name"
 msgid "Notification"
@@ -2160,5 +2160,5 @@
 #: runtime/knotify/kde.notifyrc:1033
 #: workspace/freespacenotifier/freespacenotifier.notifyrc:107
-#: workspace/powerdevil/powerdevil.notifyrc:39
+#: workspace/powerdevil/powerdevil.notifyrc:41
 msgctxt "Name"
 msgid "Warning"
@@ -2468,5 +2468,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/baidu.desktop:42
+#: runtime/kurifilter-plugins/ikws/searchproviders/baidu.desktop:44
 msgctxt "Query"
 msgid "http://www.baidu.com/s?wd=\\\\{@}"
@@ -2492,5 +2492,5 @@
 
 #. +> trunk
-#: runtime/kurifilter-plugins/ikws/searchproviders/bing.desktop:43
+#: runtime/kurifilter-plugins/ikws/searchproviders/bing.desktop:46
 msgctxt "Query"
 msgid "http://www.bing.com/search?q=\\\\{@}"
@@ -3484,5 +3484,5 @@
 
 #. +> trunk stable
-#: runtime/kurifilter-plugins/ikws/searchproviders/opendesktop.desktop:51
+#: runtime/kurifilter-plugins/ikws/searchproviders/opendesktop.desktop:53
 msgctxt "Query"
 msgid "http://www.opendesktop.org/content/search.php?search=Search&name=\\\\{@}"
@@ -7040,5 +7040,5 @@
 
 #. +> trunk
-#: runtime/nepomuk/services/backupsync/service/nepomukbackupsync.desktop:24
+#: runtime/nepomuk/services/backupsync/service/nepomukbackupsync.desktop:25
 msgctxt "Comment"
 msgid "Nepomuk Service which handles backup and sync."
@@ -7226,5 +7226,5 @@
 
 #. +> trunk stable
-#: runtime/phonon/kcm/kcm_phonon.desktop:68
+#: runtime/phonon/kcm/kcm_phonon.desktop:69
 msgctxt "Comment"
 msgid "Sound and Video Configuration"
@@ -7250,5 +7250,5 @@
 
 #. +> trunk stable
-#: runtime/phonon/kded-module/phononserver.desktop:62
+#: runtime/phonon/kded-module/phononserver.desktop:63
 msgctxt "Comment"
 msgid "Provides sound system policy to applications"
@@ -7262,5 +7262,5 @@
 
 #. +> trunk
-#: runtime/phonon/platform_kde/phonon.notifyrc:142
+#: runtime/phonon/platform_kde/phonon.notifyrc:143
 msgctxt "Name"
 msgid "Audio Output Device Changed"
@@ -7274,5 +7274,5 @@
 
 #. +> trunk
-#: runtime/phonon/platform_kde/phonon.notifyrc:168
+#: runtime/phonon/platform_kde/phonon.notifyrc:170
 msgctxt "Comment"
 msgid "Notification when audio output device has automatically changed"
@@ -7310,5 +7310,5 @@
 
 #. +> trunk
-#: runtime/plasma/containments/newspaper/plasma-containment-newspaper.desktop:31
+#: runtime/plasma/containments/newspaper/plasma-containment-newspaper.desktop:33
 #, fuzzy
 #| msgctxt "Comment"
@@ -7349,5 +7349,5 @@
 
 #. +> trunk
-#: runtime/plasma/scriptengines/javascript/data/plasma-packagestructure-javascript-addon.desktop:31
+#: runtime/plasma/scriptengines/javascript/data/plasma-packagestructure-javascript-addon.desktop:33
 msgctxt "Comment"
 msgid "Addons for Javascript Plasma plugins"
@@ -7362,5 +7362,5 @@
 
 #. +> trunk
-#: runtime/plasma/scriptengines/javascript/data/plasma-scriptengine-applet-declarative.desktop:23
+#: runtime/plasma/scriptengines/javascript/data/plasma-scriptengine-applet-declarative.desktop:24
 #, fuzzy
 #| msgctxt "Comment"
@@ -7468,5 +7468,5 @@
 
 #. +> trunk stable
-#: runtime/solid-networkstatus/kded/networkstatus.desktop:55
+#: runtime/solid-networkstatus/kded/networkstatus.desktop:56
 msgctxt "Comment"
 msgid "Tracks status of network interfaces and provides notification to applications using the network."
@@ -7523,5 +7523,5 @@
 #. +> trunk stable
 #: workspace/freespacenotifier/freespacenotifier.notifyrc:191
-#: workspace/powerdevil/powerdevil.notifyrc:123
+#: workspace/powerdevil/powerdevil.notifyrc:125
 msgctxt "Comment"
 msgid "Used for warning notifications"
@@ -7801,5 +7801,5 @@
 
 #. +> trunk
-#: workspace/kcontrol/input/cursortheme.desktop:40
+#: workspace/kcontrol/input/cursortheme.desktop:42
 #, fuzzy
 msgctxt "Comment"
@@ -8526,5 +8526,5 @@
 
 #. +> trunk stable
-#: workspace/kdm/kfrontend/sessions/lxde.desktop:57
+#: workspace/kdm/kfrontend/sessions/lxde.desktop:58
 msgctxt "Comment"
 msgid "Lightweight X11 desktop environment"
@@ -9306,5 +9306,5 @@
 
 #. +> trunk stable
-#: workspace/kinfocenter/Modules/devinfo/devinfo.desktop:66
+#: workspace/kinfocenter/Modules/devinfo/devinfo.desktop:67
 msgctxt "Comment"
 msgid "Device Viewer"
@@ -9621,5 +9621,5 @@
 
 #. +> trunk stable
-#: workspace/krunner/lock/kscreenlocker.notifyrc:58
+#: workspace/krunner/lock/kscreenlocker.notifyrc:59
 msgctxt "Name"
 msgid "Screen saver started"
@@ -9627,5 +9627,5 @@
 
 #. +> trunk stable
-#: workspace/krunner/lock/kscreenlocker.notifyrc:120
+#: workspace/krunner/lock/kscreenlocker.notifyrc:121
 msgctxt "Comment"
 msgid "The screen saver has been started"
@@ -9633,5 +9633,5 @@
 
 #. +> trunk stable
-#: workspace/krunner/lock/kscreenlocker.notifyrc:184
+#: workspace/krunner/lock/kscreenlocker.notifyrc:186
 msgctxt "Name"
 msgid "Screen locked"
@@ -9639,5 +9639,5 @@
 
 #. +> trunk stable
-#: workspace/krunner/lock/kscreenlocker.notifyrc:247
+#: workspace/krunner/lock/kscreenlocker.notifyrc:249
 msgctxt "Comment"
 msgid "The screen has been locked"
@@ -9645,5 +9645,5 @@
 
 #. +> trunk stable
-#: workspace/krunner/lock/kscreenlocker.notifyrc:313
+#: workspace/krunner/lock/kscreenlocker.notifyrc:315
 msgctxt "Name"
 msgid "Screen saver exited"
@@ -9651,5 +9651,5 @@
 
 #. +> trunk stable
-#: workspace/krunner/lock/kscreenlocker.notifyrc:373
+#: workspace/krunner/lock/kscreenlocker.notifyrc:375
 msgctxt "Comment"
 msgid "The screen saver has finished"
@@ -9657,5 +9657,5 @@
 
 #. +> trunk stable
-#: workspace/krunner/lock/kscreenlocker.notifyrc:437
+#: workspace/krunner/lock/kscreenlocker.notifyrc:439
 msgctxt "Name"
 msgid "Screen unlocked"
@@ -9663,5 +9663,5 @@
 
 #. +> trunk stable
-#: workspace/krunner/lock/kscreenlocker.notifyrc:500
+#: workspace/krunner/lock/kscreenlocker.notifyrc:502
 msgctxt "Comment"
 msgid "The screen has been unlocked"
@@ -9669,5 +9669,5 @@
 
 #. +> trunk stable
-#: workspace/krunner/lock/kscreenlocker.notifyrc:564
+#: workspace/krunner/lock/kscreenlocker.notifyrc:566
 msgctxt "Name"
 msgid "Screen unlock failed"
@@ -9675,5 +9675,5 @@
 
 #. +> trunk stable
-#: workspace/krunner/lock/kscreenlocker.notifyrc:627
+#: workspace/krunner/lock/kscreenlocker.notifyrc:629
 msgctxt "Comment"
 msgid "Failed attempt to unlock the screen"
@@ -9967,5 +9967,5 @@
 
 #. +> trunk stable
-#: workspace/kstyles/themes/qtwindowsvista.themerc:66
+#: workspace/kstyles/themes/qtwindowsvista.themerc:67
 msgctxt "Comment"
 msgid "Style that uses the Windows Vista style engine"
@@ -9979,5 +9979,5 @@
 
 #. +> trunk stable
-#: workspace/kstyles/themes/qtwindowsxp.themerc:66
+#: workspace/kstyles/themes/qtwindowsxp.themerc:67
 msgctxt "Comment"
 msgid "Style that uses the Windows XP style engine"
@@ -10003,5 +10003,5 @@
 
 #. +> trunk stable
-#: workspace/ksysguard/example/ksysguard.notifyrc:58
+#: workspace/ksysguard/example/ksysguard.notifyrc:59
 msgctxt "Name"
 msgid "Pattern Matched"
@@ -10009,5 +10009,5 @@
 
 #. +> trunk stable
-#: workspace/ksysguard/example/ksysguard.notifyrc:135
+#: workspace/ksysguard/example/ksysguard.notifyrc:136
 msgctxt "Comment"
 msgid "Search pattern matched"
@@ -10015,5 +10015,5 @@
 
 #. +> trunk stable
-#: workspace/ksysguard/example/ksysguard.notifyrc:216
+#: workspace/ksysguard/example/ksysguard.notifyrc:217
 msgctxt "Name"
 msgid "Sensor Alarm"
@@ -10021,5 +10021,5 @@
 
 #. +> trunk stable
-#: workspace/ksysguard/example/ksysguard.notifyrc:293
+#: workspace/ksysguard/example/ksysguard.notifyrc:294
 msgctxt "Comment"
 msgid "Sensor exceeded critical limit"
@@ -10533,5 +10533,5 @@
 
 #. +> trunk
-#: workspace/kwin/effects/resize/resize.desktop:65
+#: workspace/kwin/effects/resize/resize.desktop:66
 msgctxt "Comment"
 msgid "Resizes windows with a fast texture scale instead of updating contents"
@@ -10563,5 +10563,5 @@
 
 #. +> trunk
-#: workspace/kwin/effects/screenshot/screenshot.desktop:35
+#: workspace/kwin/effects/screenshot/screenshot.desktop:38
 #, fuzzy
 msgctxt "Comment"
@@ -10703,5 +10703,5 @@
 
 #. +> trunk
-#: workspace/kwin/effects/startupfeedback/startupfeedback.desktop:25
+#: workspace/kwin/effects/startupfeedback/startupfeedback.desktop:26
 msgctxt "Comment"
 msgid "Helper effect for startup feedback"
@@ -10768,5 +10768,5 @@
 
 #. +> trunk
-#: workspace/kwin/effects/windowgeometry/windowgeometry.desktop:19
+#: workspace/kwin/effects/windowgeometry/windowgeometry.desktop:21
 #, fuzzy
 msgctxt "Comment"
@@ -10831,5 +10831,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kcmkwin/kwindesktop/desktop.desktop:69
+#: workspace/kwin/kcmkwin/kwindesktop/desktop.desktop:70
 msgctxt "Comment"
 msgid "You can configure how many virtual desktops there are."
@@ -11628,10 +11628,4 @@
 
 #. +> trunk stable
-#: workspace/libs/solid/control/solidpowermanager.desktop:5
-msgctxt "Comment"
-msgid "Power Management Backend"
-msgstr "PodrÅ¡ka za upravljanje potroÅ¡njom energije"
-
-#. +> trunk stable
 #: workspace/libs/solid/control/solidremotecontrolmanager.desktop:4
 msgctxt "Comment"
@@ -11750,5 +11744,5 @@
 
 #. +> trunk
-#: workspace/plasma/desktop/containments/panel/plasma-containment-panel.desktop:55
+#: workspace/plasma/desktop/containments/panel/plasma-containment-panel.desktop:56
 #, fuzzy
 msgctxt "Comment"
@@ -11819,5 +11813,5 @@
 
 #. +> trunk
-#: workspace/plasma/desktop/shell/toolbox/plasma-toolbox-desktoptoolbox.desktop:27
+#: workspace/plasma/desktop/shell/toolbox/plasma-toolbox-desktoptoolbox.desktop:28
 msgctxt "Name"
 msgid "Desktop toolbox"
@@ -11832,5 +11826,5 @@
 
 #. +> trunk
-#: workspace/plasma/desktop/shell/toolbox/plasma-toolbox-paneltoolbox.desktop:27
+#: workspace/plasma/desktop/shell/toolbox/plasma-toolbox-paneltoolbox.desktop:28
 msgctxt "Name"
 msgid "Panel toolbox"
@@ -12008,5 +12002,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/generic/applets/system-monitor/plasma-applet-sm_hwinfo.desktop:55
+#: workspace/plasma/generic/applets/system-monitor/plasma-applet-sm_hwinfo.desktop:56
 msgctxt "Comment"
 msgid "Show hardware info"
@@ -12020,5 +12014,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/generic/applets/system-monitor/plasma-applet-sm_net.desktop:57
+#: workspace/plasma/generic/applets/system-monitor/plasma-applet-sm_net.desktop:58
 msgctxt "Comment"
 msgid "A network usage monitor"
@@ -12032,5 +12026,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/generic/applets/system-monitor/plasma-applet-sm_ram.desktop:55
+#: workspace/plasma/generic/applets/system-monitor/plasma-applet-sm_ram.desktop:56
 msgctxt "Comment"
 msgid "A RAM usage monitor"
@@ -12044,5 +12038,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/generic/applets/system-monitor/plasma-applet-sm_temperature.desktop:55
+#: workspace/plasma/generic/applets/system-monitor/plasma-applet-sm_temperature.desktop:56
 msgctxt "Comment"
 msgid "A system temperature monitor"
@@ -12163,5 +12157,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/activities/plasma-engine-activities.desktop:22
+#: workspace/plasma/generic/dataengines/activities/plasma-engine-activities.desktop:23
 #, fuzzy
 msgctxt "Comment"
@@ -12418,5 +12412,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/share/backends/imagebinca/metadata.desktop:33
+#: workspace/plasma/generic/dataengines/share/backends/imagebinca/metadata.desktop:35
 msgctxt "Comment"
 msgid "Enables the share of images using the imagebin.ca service"
@@ -12430,5 +12424,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/share/backends/imageshack/metadata.desktop:32
+#: workspace/plasma/generic/dataengines/share/backends/imageshack/metadata.desktop:34
 msgctxt "Comment"
 msgid "Enables the share of images using the imageshack.us service"
@@ -12442,5 +12436,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/share/backends/imgur/metadata.desktop:31
+#: workspace/plasma/generic/dataengines/share/backends/imgur/metadata.desktop:33
 msgctxt "Comment"
 msgid "Enables the share of images using the imgur service"
@@ -12454,5 +12448,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/share/backends/pastebinca/metadata.desktop:28
+#: workspace/plasma/generic/dataengines/share/backends/pastebinca/metadata.desktop:32
 msgctxt "Comment"
 msgid "Enables the share of text using pastebin.ca service"
@@ -12466,5 +12460,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/share/backends/pastebincom/metadata.desktop:32
+#: workspace/plasma/generic/dataengines/share/backends/pastebincom/metadata.desktop:35
 msgctxt "Comment"
 msgid "Enables the share of text using pastebin.com service"
@@ -12478,5 +12472,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/share/backends/pasteopensuseorg/metadata.desktop:32
+#: workspace/plasma/generic/dataengines/share/backends/pasteopensuseorg/metadata.desktop:35
 msgctxt "Comment"
 msgid "Paste text with openSUSE"
@@ -12496,5 +12490,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/share/backends/privatepaste/metadata.desktop:31
+#: workspace/plasma/generic/dataengines/share/backends/privatepaste/metadata.desktop:34
 msgctxt "Comment"
 msgid "Paste text with the PrivatePaste.com service"
@@ -12508,5 +12502,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/share/backends/simplestimagehosting/metadata.desktop:27
+#: workspace/plasma/generic/dataengines/share/backends/simplestimagehosting/metadata.desktop:28
 msgctxt "Comment"
 msgid "Enables the share of images using the Simplest Image Hosting service"
@@ -12520,5 +12514,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/share/backends/wklej/metadata.desktop:31
+#: workspace/plasma/generic/dataengines/share/backends/wklej/metadata.desktop:34
 msgctxt "Comment"
 msgid "Enables the share of text using wklej.org service"
@@ -12532,5 +12526,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/share/backends/wstaw/metadata.desktop:32
+#: workspace/plasma/generic/dataengines/share/backends/wstaw/metadata.desktop:35
 msgctxt "Comment"
 msgid "Enables the share of images using the wstaw.org service"
@@ -12544,5 +12538,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/share/data/plasma-dataengine-share.desktop:26
+#: workspace/plasma/generic/dataengines/share/data/plasma-dataengine-share.desktop:27
 msgctxt "Comment"
 msgid "Engine to share content using different services"
@@ -12557,5 +12551,5 @@
 
 #. +> trunk
-#: workspace/plasma/generic/dataengines/share/data/plasma-packagestructure-share.desktop:23
+#: workspace/plasma/generic/dataengines/share/data/plasma-packagestructure-share.desktop:24
 #, fuzzy
 #| msgctxt "Name"
@@ -12662,5 +12656,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/generic/dataengines/weather/ions/wetter.com/ion-wettercom.desktop:65
+#: workspace/plasma/generic/dataengines/weather/ions/wetter.com/ion-wettercom.desktop:66
 msgctxt "Comment"
 msgid "Weather forecast by wetter.com"
@@ -13043,5 +13037,5 @@
 
 #. +> trunk
-#: workspace/plasma/netbook/containments/sal/plasma-containment-sal.desktop:28
+#: workspace/plasma/netbook/containments/sal/plasma-containment-sal.desktop:29
 msgctxt "Comment"
 msgid "Full screen application launcher with search interface"
@@ -13192,5 +13186,5 @@
 
 #. +> trunk
-#: workspace/plasma/netbook/shell/nettoolbox/plasma-toolbox-nettoolbox.desktop:25
+#: workspace/plasma/netbook/shell/nettoolbox/plasma-toolbox-nettoolbox.desktop:26
 msgctxt "Name"
 msgid "Net toolbox"
@@ -13210,5 +13204,5 @@
 
 #. +> trunk
-#: workspace/powerdevil/daemon/actions/bundled/powerdevilbrightnesscontrolaction.desktop:29
+#: workspace/powerdevil/daemon/actions/bundled/powerdevilbrightnesscontrolaction.desktop:30
 #, fuzzy
 msgctxt "Comment"
@@ -13224,5 +13218,5 @@
 
 #. +> trunk
-#: workspace/powerdevil/daemon/actions/bundled/powerdevildimdisplayaction.desktop:29
+#: workspace/powerdevil/daemon/actions/bundled/powerdevildimdisplayaction.desktop:30
 #, fuzzy
 msgctxt "Comment"
@@ -13238,5 +13232,5 @@
 
 #. +> trunk
-#: workspace/powerdevil/daemon/actions/bundled/powerdevildisabledesktopeffectsaction.desktop:30
+#: workspace/powerdevil/daemon/actions/bundled/powerdevildisabledesktopeffectsaction.desktop:31
 msgctxt "Comment"
 msgid "Temporary disables KWin's desktop effects"
@@ -13251,5 +13245,5 @@
 
 #. +> trunk
-#: workspace/powerdevil/daemon/actions/bundled/powerdevilhandlebuttoneventsaction.desktop:28
+#: workspace/powerdevil/daemon/actions/bundled/powerdevilhandlebuttoneventsaction.desktop:29
 #, fuzzy
 msgctxt "Comment"
@@ -13264,5 +13258,5 @@
 
 #. +> trunk
-#: workspace/powerdevil/daemon/actions/bundled/powerdevilrunscriptaction.desktop:31
+#: workspace/powerdevil/daemon/actions/bundled/powerdevilrunscriptaction.desktop:32
 msgctxt "Comment"
 msgid "Runs a custom script"
@@ -13276,5 +13270,5 @@
 
 #. +> trunk
-#: workspace/powerdevil/daemon/actions/bundled/powerdevilsuspendsessionaction.desktop:31
+#: workspace/powerdevil/daemon/actions/bundled/powerdevilsuspendsessionaction.desktop:32
 msgctxt "Comment"
 msgid "Suspends the session"
@@ -13291,5 +13285,5 @@
 
 #. +> trunk
-#: workspace/powerdevil/daemon/actions/dpms/powerdevildpmsaction.desktop:28
+#: workspace/powerdevil/daemon/actions/dpms/powerdevildpmsaction.desktop:29
 msgctxt "Comment"
 msgid "Controls DPMS settings"
@@ -13312,5 +13306,5 @@
 
 #. +> trunk
-#: workspace/powerdevil/daemon/backends/hal/powerdevilhalbackend.desktop:30
+#: workspace/powerdevil/daemon/backends/hal/powerdevilhalbackend.desktop:31
 #, fuzzy
 #| msgctxt "Comment"
@@ -13328,5 +13322,5 @@
 
 #. +> trunk
-#: workspace/powerdevil/daemon/backends/upower/powerdevilupowerbackend.desktop:30
+#: workspace/powerdevil/daemon/backends/upower/powerdevilupowerbackend.desktop:31
 #, fuzzy
 #| msgctxt "Comment"
@@ -13358,5 +13352,5 @@
 
 #. +> trunk
-#: workspace/powerdevil/kcmodule/global/powerdevilglobalconfig.desktop:38
+#: workspace/powerdevil/kcmodule/global/powerdevilglobalconfig.desktop:39
 #, fuzzy
 msgctxt "Comment"
@@ -13371,5 +13365,5 @@
 
 #. +> trunk
-#: workspace/powerdevil/kcmodule/profiles/powerdevilprofilesconfig.desktop:38
+#: workspace/powerdevil/kcmodule/profiles/powerdevilprofilesconfig.desktop:39
 msgctxt "Comment"
 msgid "Configure Power Management Profiles"
@@ -13385,5 +13379,5 @@
 
 #. +> trunk
-#: workspace/powerdevil/powerdevil.notifyrc:20
+#: workspace/powerdevil/powerdevil.notifyrc:21
 #, fuzzy
 #| msgid "A configurator for PowerDevil"
@@ -13393,5 +13387,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:277
+#: workspace/powerdevil/powerdevil.notifyrc:279
 msgctxt "Comment"
 msgid "Used for standard notifications"
@@ -13399,5 +13393,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:350
+#: workspace/powerdevil/powerdevil.notifyrc:352
 msgctxt "Name"
 msgid "Critical notification"
@@ -13405,5 +13399,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:423
+#: workspace/powerdevil/powerdevil.notifyrc:425
 msgctxt "Comment"
 msgid "Notifies a critical event"
@@ -13411,5 +13405,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:497
+#: workspace/powerdevil/powerdevil.notifyrc:499
 msgctxt "Name"
 msgid "Low Battery"
@@ -13417,5 +13411,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:568
+#: workspace/powerdevil/powerdevil.notifyrc:570
 msgctxt "Comment"
 msgid "Your battery has reached low level"
@@ -13423,5 +13417,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:647
+#: workspace/powerdevil/powerdevil.notifyrc:649
 msgctxt "Name"
 msgid "Battery at warning level"
@@ -13429,5 +13423,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:720
+#: workspace/powerdevil/powerdevil.notifyrc:722
 msgctxt "Comment"
 msgid "Your battery has reached warning level"
@@ -13435,5 +13429,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:799
+#: workspace/powerdevil/powerdevil.notifyrc:801
 msgctxt "Name"
 msgid "Battery at critical level"
@@ -13441,5 +13435,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:872
+#: workspace/powerdevil/powerdevil.notifyrc:874
 msgctxt "Comment"
 msgid "Your battery has reached critical level. This notification triggers a countdown before doing the configured action, hence it is strongly advised to leave that on."
@@ -13447,5 +13441,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:943
+#: workspace/powerdevil/powerdevil.notifyrc:945
 msgctxt "Name"
 msgid "AC adaptor plugged in"
@@ -13453,5 +13447,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1016
+#: workspace/powerdevil/powerdevil.notifyrc:1018
 msgctxt "Comment"
 msgid "The power adaptor has been plugged in"
@@ -13459,5 +13453,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1095
+#: workspace/powerdevil/powerdevil.notifyrc:1097
 msgctxt "Name"
 msgid "AC adaptor unplugged"
@@ -13465,5 +13459,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1168
+#: workspace/powerdevil/powerdevil.notifyrc:1170
 msgctxt "Comment"
 msgid "The power adaptor has been unplugged"
@@ -13471,5 +13465,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1247
+#: workspace/powerdevil/powerdevil.notifyrc:1249
 msgctxt "Name"
 msgid "Job error"
@@ -13477,5 +13471,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1320
+#: workspace/powerdevil/powerdevil.notifyrc:1322
 msgctxt "Comment"
 msgid "There was an error while performing a job"
@@ -13483,5 +13477,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1395
+#: workspace/powerdevil/powerdevil.notifyrc:1397
 msgctxt "Name"
 msgid "Profile Changed"
@@ -13489,5 +13483,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1468
+#: workspace/powerdevil/powerdevil.notifyrc:1470
 msgctxt "Comment"
 msgid "The profile was changed"
@@ -13495,5 +13489,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1546
+#: workspace/powerdevil/powerdevil.notifyrc:1548
 msgctxt "Name"
 msgid "Performing a suspension job"
@@ -13501,5 +13495,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1615
+#: workspace/powerdevil/powerdevil.notifyrc:1617
 msgctxt "Comment"
 msgid "This notification is displayed when a suspension job is about to be done, and it triggers a countdown. Hence, it is strongly advised to leave it on."
@@ -13507,5 +13501,5 @@
 
 #. +> trunk
-#: workspace/powerdevil/powerdevil.notifyrc:1682
+#: workspace/powerdevil/powerdevil.notifyrc:1684
 #, fuzzy
 #| msgid "A Power Management tool for KDE4"
@@ -13521,5 +13515,5 @@
 
 #. +> trunk
-#: workspace/powerdevil/powerdevil.notifyrc:1698
+#: workspace/powerdevil/powerdevil.notifyrc:1701
 #, fuzzy
 #| msgctxt "Comment"
@@ -13536,5 +13530,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1719
+#: workspace/powerdevil/powerdevil.notifyrc:1723
 msgctxt "Name"
 msgid "Suspension inhibited"
@@ -13542,5 +13536,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1785
+#: workspace/powerdevil/powerdevil.notifyrc:1789
 msgctxt "Comment"
 msgid "The suspension has been inhibited because an application requested it"
@@ -13548,5 +13542,5 @@
 
 #. +> trunk
-#: workspace/powerdevil/powerdevil.notifyrc:1854
+#: workspace/powerdevil/powerdevil.notifyrc:1858
 #, fuzzy
 msgctxt "Name"
@@ -13555,5 +13549,5 @@
 
 #. +> trunk
-#: workspace/powerdevil/powerdevil.notifyrc:1869
+#: workspace/powerdevil/powerdevil.notifyrc:1874
 msgctxt "Comment"
 msgid "This notification will pop up if KDE Power Management System detects some troubles with one of your batteries"
@@ -13567,16 +13561,4 @@
 
 #. +> trunk stable
-#: workspace/solid/hal/solid_hal_power.desktop:7
-msgctxt "Name"
-msgid "HAL-Power"
-msgstr "HAL-Power"
-
-#. +> trunk stable
-#: workspace/solid/hal/solid_hal_power.desktop:85
-msgctxt "Comment"
-msgid "Hardware power management using freedesktop.org HAL daemon"
-msgstr "Upravljanje potroÅ¡njom energije hardvera koristeÄi freedesktop.org HAL daemon"
-
-#. +> trunk stable
 #: workspace/solid/kcm/kcm_solid.desktop:12
 msgctxt "Name"
@@ -13609,5 +13591,5 @@
 
 #. +> trunk
-#: workspace/solid/modemmanager-0.4/solid_modemmanager04.desktop:42
+#: workspace/solid/modemmanager-0.4/solid_modemmanager04.desktop:43
 msgctxt "Comment"
 msgid "Network management using the ModemManager daemon, version 0.4"
@@ -13652,6 +13634,6 @@
 #: workspace/solid/solid-actions-kcm/device-actions/solid-device-Button.desktop:204
 #: workspace/solid/solid-actions-kcm/device-actions/solid-device-Camera.desktop:140
-#: workspace/solid/solid-actions-kcm/device-actions/solid-device-DvbInterface.desktop:275
-#: workspace/solid/solid-actions-kcm/device-actions/solid-device-NetworkInterface.desktop:278
+#: workspace/solid/solid-actions-kcm/device-actions/solid-device-DvbInterface.desktop:276
+#: workspace/solid/solid-actions-kcm/device-actions/solid-device-NetworkInterface.desktop:279
 #: workspace/solid/solid-actions-kcm/device-actions/solid-device-OpticalDisc.desktop:825
 #: workspace/solid/solid-actions-kcm/device-actions/solid-device-OpticalDrive.desktop:622
@@ -13670,5 +13652,5 @@
 #. +> trunk stable
 #: workspace/solid/solid-actions-kcm/device-actions/solid-device-AudioInterface.desktop:2
-#: workspace/solid/solid-actions-kcm/device-actions/solid-device-DvbInterface.desktop:206
+#: workspace/solid/solid-actions-kcm/device-actions/solid-device-DvbInterface.desktop:207
 msgctxt "Name"
 msgid "Device Type"
@@ -13796,5 +13778,5 @@
 
 #. +> trunk stable
-#: workspace/solid/solid-actions-kcm/device-actions/solid-device-NetworkInterface.desktop:138
+#: workspace/solid/solid-actions-kcm/device-actions/solid-device-NetworkInterface.desktop:139
 msgctxt "Name"
 msgid "Mac Address"
@@ -13802,5 +13784,5 @@
 
 #. +> trunk stable
-#: workspace/solid/solid-actions-kcm/device-actions/solid-device-NetworkInterface.desktop:208
+#: workspace/solid/solid-actions-kcm/device-actions/solid-device-NetworkInterface.desktop:209
 msgctxt "Name"
 msgid "Wireless"
@@ -14526,4 +14508,10 @@
 
 #. +> stable
+#: workspace/libs/solid/control/solidpowermanager.desktop:5
+msgctxt "Comment"
+msgid "Power Management Backend"
+msgstr "PodrÅ¡ka za upravljanje potroÅ¡njom energije"
+
+#. +> stable
 #: workspace/plasma/generic/containmentactions/test/plasma-containmentactions-test.desktop:92
 msgctxt "Comment"
@@ -14596,4 +14584,16 @@
 msgid "Bluetooth management using the BlueZ stack"
 msgstr "Upravljanje bluetoothom koristeÄi BlueZ"
+
+#. +> stable
+#: workspace/solid/hal/solid_hal_power.desktop:7
+msgctxt "Name"
+msgid "HAL-Power"
+msgstr "HAL-Power"
+
+#. +> stable
+#: workspace/solid/hal/solid_hal_power.desktop:84
+msgctxt "Comment"
+msgid "Hardware power management using freedesktop.org HAL daemon"
+msgstr "Upravljanje potroÅ¡njom energije hardvera koristeÄi freedesktop.org HAL daemon"
 
 #~ msgctxt "Name"