Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/cantor.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/cantor.po	(revision 706)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/cantor.po	(revision 707)
@@ -3,4 +3,5 @@
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
 # Ivo Ugrina <ivo@iugrina.com>, 2010.
+# Marko DimjaÅ¡eviÄ, 2010.
 msgid ""
 msgstr ""
@@ -8,6 +9,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-11-06 10:36+0100\n"
-"PO-Revision-Date: 2010-04-25 14:41+0200\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2010-12-05 20:18+0100\n"
+"Last-Translator: Marko DimjaÅ¡eviÄ\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -15,5 +16,5 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: Lokalize 1.1\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
@@ -24,10 +25,10 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Ivo Ugrina"
+msgstr "Ivo Ugrina, Marko DimjaÅ¡eviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "ivo@iugrina.com"
+msgstr "ivo@iugrina.com, marko@dimjasevic.net"
 
 #. +> trunk
@@ -57,7 +58,6 @@
 #. +> trunk
 #: assistants/advancedplot/advancedplotdialog.ui:45
-#, fuzzy
 msgid "Additional options:"
-msgstr "Dodatne opcije"
+msgstr "Dodatne opcije:"
 
 #. i18n: ectx: Menu (Plot)
@@ -79,7 +79,6 @@
 #. +> trunk
 #: assistants/advancedplot/directivecontainer.ui:17
-#, fuzzy
 msgid "Option active"
-msgstr "Nema odabrane odrednice"
+msgstr "Aktivna opcija"
 
 #. i18n: ectx: Menu (calculate)
@@ -359,8 +358,7 @@
 #. +> trunk
 #: backends/maxima/settings.ui:19
-#, fuzzy
 #| msgid "Path to Maxima"
 msgid "Path to Maxima:"
-msgstr "Putanja do Maxime"
+msgstr "Putanja do Maxime:"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
@@ -389,5 +387,5 @@
 msgctxt "the url to the documentation of Octave, please check if there is a translated version (currently Czech and Japanese) and use the correct url"
 msgid "http://www.gnu.org/software/octave/doc/interpreter/"
-msgstr ""
+msgstr "http://www.gnu.org/software/octave/doc/interpreter/"
 
 #. +> trunk
@@ -399,32 +397,28 @@
 #. +> trunk
 #: backends/octave/octavebackend.kcfg:10
-#, fuzzy
 #| msgid "Path to the Sage executable"
 msgid "Path to the Octave executable"
-msgstr "Put do Sage-ove izvrÅ¡ne datoteke"
+msgstr "Putanja do izvrÅ¡ne datoteke Octavea"
 
 #. +> trunk
 #: backends/octave/octaveextensions.cpp:47
-#, fuzzy
 #| msgid "*.R|R script file"
 msgid "*.m|Octave script file"
-msgstr "*.R|R skripta"
+msgstr "*.m|Octave skriptne datoteke"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk
 #: backends/octave/settings.ui:19
-#, fuzzy
 #| msgid "Path to Sage"
 msgid "Path to Octave:"
-msgstr "Put do Sage-a"
+msgstr "Putanja do Octavea:"
 
 #. +> trunk stable
 #: backends/R/rbackend.cpp:87
-#, fuzzy
 #| msgctxt "the url to the documentation of R, please check if there is a translated version and use the correct url"
 #| msgid "http://wiki.r-project.org/rwiki/doku.php?id=rdoc:rdoc"
 msgctxt "the url to the documentation of R, please check if there is a translated version and use the correct url"
 msgid "http://rwiki.sciviews.org/doku.php?id=rdoc:rdoc"
-msgstr "http://wiki.r-project.org/rwiki/doku.php?id=rdoc:rdoc"
+msgstr "http://rwiki.sciviews.org/doku.php?id=rdoc:rdoc"
 
 #. +> trunk stable
@@ -479,5 +473,5 @@
 #: backends/R/rserver/rserver.kcfg:13
 msgid "List of scripts to autorun at the beginning of session"
-msgstr ""
+msgstr "Lista skripti koje se automatski pokreÄu na poÄetku sesije"
 
 #. i18n: ectx: property (title), widget (KEditListBox, kcfg_autorunScripts)
@@ -799,5 +793,5 @@
 #: cantor_part.cpp:250
 msgid "CantorPart"
-msgstr ""
+msgstr "CantorPart"
 
 #. +> trunk stable
@@ -1060,5 +1054,5 @@
 #: main.cpp:44
 msgid "Miha ÄanÄula"
-msgstr ""
+msgstr "Miha ÄanÄula"
 
 #. +> trunk