Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmailcommon.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmailcommon.po	(revision 709)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/libmailcommon.po	(revision 712)
@@ -8,5 +8,5 @@
 "Project-Id-Version: kmail 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-12-05 09:49+0100\n"
+"POT-Creation-Date: 2010-12-09 09:57+0100\n"
 "PO-Revision-Date: 2010-07-22 11:22+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -474,5 +474,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:650
+#: filteraction.cpp:653
 #, fuzzy
 msgid "Confirm Delivery"
@@ -480,5 +480,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:693
+#: filteraction.cpp:696
 #, fuzzy
 msgid "Set Transport To"
@@ -486,5 +486,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:731
+#: filteraction.cpp:734
 #, fuzzy
 msgid "Set Reply-To To"
@@ -492,5 +492,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:772
+#: filteraction.cpp:775
 #, fuzzy
 msgid "Set Identity To"
@@ -498,5 +498,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:864
+#: filteraction.cpp:867
 #, fuzzy
 msgid "Mark As"
@@ -504,5 +504,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:869
+#: filteraction.cpp:872
 #, fuzzy
 msgctxt "msg status"
@@ -511,5 +511,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:870
+#: filteraction.cpp:873
 #, fuzzy
 msgctxt "msg status"
@@ -518,5 +518,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:871
+#: filteraction.cpp:874
 #, fuzzy
 msgctxt "msg status"
@@ -525,5 +525,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:872
+#: filteraction.cpp:875
 #, fuzzy
 msgctxt "msg status"
@@ -532,5 +532,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:873
+#: filteraction.cpp:876
 #, fuzzy
 msgctxt "msg status"
@@ -539,5 +539,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:874
+#: filteraction.cpp:877
 #, fuzzy
 msgctxt "msg status"
@@ -546,5 +546,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:875
+#: filteraction.cpp:878
 #, fuzzy
 msgctxt "msg status"
@@ -553,5 +553,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:876
+#: filteraction.cpp:879
 #, fuzzy
 msgctxt "msg status"
@@ -560,5 +560,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:877
+#: filteraction.cpp:880
 #, fuzzy
 msgctxt "msg status"
@@ -567,5 +567,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:878
+#: filteraction.cpp:881
 #, fuzzy
 msgctxt "msg status"
@@ -574,5 +574,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:972
+#: filteraction.cpp:975
 #, fuzzy
 msgid "Add Tag"
@@ -580,5 +580,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1066
+#: filteraction.cpp:1069
 #, fuzzy
 msgid "Send Fake MDN"
@@ -586,5 +586,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1071
+#: filteraction.cpp:1074
 #, fuzzy
 msgctxt "MDN type"
@@ -593,5 +593,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1072
+#: filteraction.cpp:1075
 #, fuzzy
 msgctxt "MDN type"
@@ -600,5 +600,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1073
+#: filteraction.cpp:1076
 #, fuzzy
 msgctxt "MDN type"
@@ -607,5 +607,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1074
+#: filteraction.cpp:1077
 #, fuzzy
 msgctxt "MDN type"
@@ -614,5 +614,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1075
+#: filteraction.cpp:1078
 #, fuzzy
 msgctxt "MDN type"
@@ -621,5 +621,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1076
+#: filteraction.cpp:1079
 #, fuzzy
 msgctxt "MDN type"
@@ -628,5 +628,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1077
+#: filteraction.cpp:1080
 #, fuzzy
 msgctxt "MDN type"
@@ -635,5 +635,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1155
+#: filteraction.cpp:1158
 #, fuzzy
 msgid "Remove Header"
@@ -641,5 +641,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1239
+#: filteraction.cpp:1242
 #, fuzzy
 msgid "Add Header"
@@ -647,5 +647,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1286
+#: filteraction.cpp:1289
 #, fuzzy
 msgid "With value:"
@@ -653,5 +653,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1410
+#: filteraction.cpp:1413
 #, fuzzy
 msgid "Rewrite Header"
@@ -659,5 +659,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1460
+#: filteraction.cpp:1463
 #, fuzzy
 msgid "Replace:"
@@ -665,5 +665,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1468
+#: filteraction.cpp:1471
 #, fuzzy
 msgid "With:"
@@ -671,5 +671,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1590
+#: filteraction.cpp:1593
 #, fuzzy
 msgid "Move Into Folder"
@@ -677,5 +677,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1634
+#: filteraction.cpp:1637
 #, fuzzy
 msgid "Copy Into Folder"
@@ -683,5 +683,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1680
+#: filteraction.cpp:1683
 #, fuzzy
 msgid "Forward To"
@@ -689,5 +689,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1728
+#: filteraction.cpp:1731
 #, fuzzy
 msgid "The addressee to whom the message will be forwarded."
@@ -695,10 +695,10 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1729
+#: filteraction.cpp:1732
 msgid "The filter will forward the message to the addressee entered here."
 msgstr ""
 
 #. +> trunk stable
-#: filteraction.cpp:1735
+#: filteraction.cpp:1738
 #, fuzzy
 msgid "Default Template"
@@ -706,5 +706,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1746
+#: filteraction.cpp:1749
 #, fuzzy
 msgid "The template used when forwarding"
@@ -712,5 +712,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1747
+#: filteraction.cpp:1750
 #, fuzzy
 msgid "Set the forwarding template that will be used with this filter."
@@ -718,5 +718,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1828
+#: filteraction.cpp:1831
 #, fuzzy, kde-format
 msgid "Forward to %1 with default template"
@@ -724,5 +724,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1830
+#: filteraction.cpp:1833
 #, fuzzy, kde-format
 msgid "Forward to %1 with template %2"
@@ -730,5 +730,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1852
+#: filteraction.cpp:1855
 #, fuzzy
 msgid "Redirect To"
@@ -736,5 +736,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1900
+#: filteraction.cpp:1903
 #, fuzzy
 msgid "Execute Command"
@@ -742,5 +742,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:1929
+#: filteraction.cpp:1932
 #, fuzzy
 msgid "Pipe Through"
@@ -748,5 +748,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:2011
+#: filteraction.cpp:2014
 #, fuzzy
 msgid "Play Sound"
@@ -754,5 +754,5 @@
 
 #. +> trunk
-#: filteraction.cpp:2145
+#: filteraction.cpp:2148
 #, fuzzy
 msgid "Add to Address Book"
@@ -760,5 +760,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:2146
+#: filteraction.cpp:2149
 #, fuzzy
 msgctxt "Email sender"
@@ -767,5 +767,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:2147
+#: filteraction.cpp:2150
 #, fuzzy
 msgctxt "Email recipient"
@@ -774,5 +774,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:2148 searchpatternedit.cpp:72
+#: filteraction.cpp:2151 searchpatternedit.cpp:72
 #, fuzzy
 msgid "CC"
@@ -780,5 +780,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:2149
+#: filteraction.cpp:2152
 #, fuzzy
 msgid "BCC"
@@ -786,5 +786,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:2152
+#: filteraction.cpp:2155
 #, fuzzy
 msgid "KMail Filter"
@@ -792,5 +792,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:2196
+#: filteraction.cpp:2199
 #, fuzzy
 msgid "with category"
@@ -798,5 +798,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:2203
+#: filteraction.cpp:2206
 #, fuzzy
 #| msgid "is in address book"
@@ -805,5 +805,5 @@
 
 #. +> trunk stable
-#: filteraction.cpp:2211
+#: filteraction.cpp:2214
 msgid "<p>This defines the preferred address book.<br />If it is not accessible, the filter will fallback to the default address book.</p>"
 msgstr ""
@@ -1757,4 +1757,9 @@
 #: identitydialog.cpp:165
 msgid "<qt><h3>Email address</h3><p>This field should have your full email address.</p><p>If you leave this blank, or get it wrong, people will have trouble replying to you.</p></qt>"
+msgstr ""
+
+#. +> stable
+#: identitydialog.cpp:301
+msgid "Preferred crypto message format:"
 msgstr ""
 