Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/katepart4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/katepart4.po	(revision 709)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/katepart4.po	(revision 714)
@@ -10,5 +10,5 @@
 "Project-Id-Version: katepart4 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-12-05 09:48+0100\n"
+"POT-Creation-Date: 2010-12-11 09:13+0100\n"
 "PO-Revision-Date: 2010-06-06 14:00+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -47,50 +47,50 @@
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:752
+#: completion/katecompletionmodel.cpp:754
 msgid "Namespaces"
 msgstr "Imenska mjesta (Namespaces)"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:754
+#: completion/katecompletionmodel.cpp:756
 msgid "Classes"
 msgstr "Razredi"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:756
+#: completion/katecompletionmodel.cpp:758
 msgid "Structs"
 msgstr "Strukture"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:758
+#: completion/katecompletionmodel.cpp:760
 msgid "Unions"
 msgstr "Unije"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:760
+#: completion/katecompletionmodel.cpp:762
 msgid "Functions"
 msgstr "Funkcije"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:762
+#: completion/katecompletionmodel.cpp:764
 msgid "Variables"
 msgstr "&Varijable:"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:764
+#: completion/katecompletionmodel.cpp:766
 msgid "Enumerations"
 msgstr "Nabrajanja"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1232
+#: completion/katecompletionmodel.cpp:1233
 msgid "Prefix"
 msgstr "Prefiks"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1234
+#: completion/katecompletionmodel.cpp:1235
 msgid "Icon"
 msgstr "Ikona"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1236
+#: completion/katecompletionmodel.cpp:1237
 msgid "Scope"
 msgstr "Doseg"
@@ -98,5 +98,5 @@
 #. i18n: ectx: property (text), widget (QTreeWidget, treeWidget)
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1238
+#: completion/katecompletionmodel.cpp:1239
 #: dialogs/commandmenuconfigwidget.ui:22 dialogs/katedialogs.cpp:1190
 msgid "Name"
@@ -104,125 +104,125 @@
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1240
+#: completion/katecompletionmodel.cpp:1241
 msgid "Arguments"
 msgstr "Argumenti"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1242
+#: completion/katecompletionmodel.cpp:1243
 msgid "Postfix"
 msgstr "Postfix"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1783
+#: completion/katecompletionmodel.cpp:1784
 msgid "Public"
 msgstr "Javno"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1786
+#: completion/katecompletionmodel.cpp:1787
 msgid "Protected"
 msgstr "ZaÅ¡tiÄeno"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1789
+#: completion/katecompletionmodel.cpp:1790
 msgid "Private"
 msgstr "Privatno"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1792
+#: completion/katecompletionmodel.cpp:1793
 msgid "Static"
 msgstr "StatiÄno"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1795
+#: completion/katecompletionmodel.cpp:1796
 msgid "Constant"
 msgstr "Konstante"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1798
+#: completion/katecompletionmodel.cpp:1799
 msgid "Namespace"
 msgstr "Imensko mjesto (Namespace)"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1801
+#: completion/katecompletionmodel.cpp:1802
 msgid "Class"
 msgstr "Razred"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1804
+#: completion/katecompletionmodel.cpp:1805
 msgid "Struct"
 msgstr "Struktura"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1807
+#: completion/katecompletionmodel.cpp:1808
 msgid "Union"
 msgstr "Unija"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1810
+#: completion/katecompletionmodel.cpp:1811
 msgid "Function"
 msgstr "Funkcija"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1813
+#: completion/katecompletionmodel.cpp:1814
 msgid "Variable"
 msgstr "Varijabla"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1816
+#: completion/katecompletionmodel.cpp:1817
 msgid "Enumeration"
 msgstr "Nabrajanje"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1819
+#: completion/katecompletionmodel.cpp:1820
 msgid "Template"
 msgstr "PredloÅŸak"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1822
+#: completion/katecompletionmodel.cpp:1823
 msgid "Virtual"
 msgstr "Virtualno"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1825
+#: completion/katecompletionmodel.cpp:1826
 msgid "Override"
 msgstr "ZaobiÄi"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1828
+#: completion/katecompletionmodel.cpp:1829
 msgid "Inline"
 msgstr "&UgraÄeno"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1831
+#: completion/katecompletionmodel.cpp:1832
 msgid "Friend"
 msgstr "Prijatelj"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1834
+#: completion/katecompletionmodel.cpp:1835
 msgid "Signal"
 msgstr "Signal"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1837
+#: completion/katecompletionmodel.cpp:1838
 msgid "Slot"
 msgstr "Utor"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1840
+#: completion/katecompletionmodel.cpp:1841
 msgid "Local Scope"
 msgstr "&Lokalne doseg"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1843
+#: completion/katecompletionmodel.cpp:1844
 msgid "Namespace Scope"
 msgstr "Doseg imenskog mjesta"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1846
+#: completion/katecompletionmodel.cpp:1847
 msgid "Global Scope"
 msgstr "Globalni doseg"
 
 #. +> trunk stable
-#: completion/katecompletionmodel.cpp:1849
+#: completion/katecompletionmodel.cpp:1850
 msgid "Unknown Property"
 msgstr "Nepoznato svojstvo"
@@ -235,15 +235,15 @@
 
 #. +> trunk stable
-#: completion/katewordcompletion.cpp:285
+#: completion/katewordcompletion.cpp:292
 msgid "Shell Completion"
 msgstr "DovrÅ¡avanje u ljusci"
 
 #. +> trunk stable
-#: completion/katewordcompletion.cpp:291
+#: completion/katewordcompletion.cpp:298
 msgid "Reuse Word Above"
 msgstr "Ponovno upotrijebi rijeÄ iznad"
 
 #. +> trunk stable
-#: completion/katewordcompletion.cpp:296
+#: completion/katewordcompletion.cpp:303
 msgid "Reuse Word Below"
 msgstr "Ponovno upotrijebi rijeÄ ispod"