Index: /kde-croatia/kde4/summit/hr/summit/messages/playground-libs/liblikeback.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/playground-libs/liblikeback.po	(revision 741)
+++ /kde-croatia/kde4/summit/hr/summit/messages/playground-libs/liblikeback.po	(revision 741)
@@ -0,0 +1,297 @@
+# Translation of liblikeback to Croatian
+#
+# Andrej DundoviÄ <adundovi@gmail.com>, 2009, 2010.
+# Zarko Pintar <zarko.pintar@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2009.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2011-01-04 09:08+0100\n"
+"PO-Revision-Date: 2010-05-12 11:09+0200\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.0\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+
+#. +> trunk
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Andrej DundoviÄ"
+
+#. +> trunk
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "adundovi@gmail.com"
+
+#. +> trunk
+#: src/likeback.cpp:231
+msgid "&Send a Comment to the Developers"
+msgstr ""
+
+#. +> trunk
+#: src/likeback.cpp:239
+#, fuzzy
+msgid "Show &Feedback Icons"
+msgstr "PrikaÅŸi pozadinu"
+
+#. +> trunk
+#: src/likeback.cpp:307
+#, fuzzy, kde-format
+msgctxt "Welcome dialog text, header text for test apps"
+msgid "Welcome to this testing version of %1."
+msgstr "DobrodoÅ¡li u PomoÄnika za predaju izvjeÅ¡taja"
+
+#. +> trunk
+#: src/likeback.cpp:310
+#, fuzzy, kde-format
+msgctxt "Welcome dialog text, header text for released apps"
+msgid "Welcome to %1."
+msgstr "DobrodoÅ¡li na %h"
+
+#. +> trunk
+#: src/likeback.cpp:317
+msgctxt ""
+"Welcome dialog text, explanation for both the like and dislike buttons"
+msgid ""
+"Each time you have a great or frustrating experience, please click on the "
+"appropriate face below the window title bar, briefly describe what you like "
+"or dislike and click on 'Send'."
+msgstr ""
+
+#. +> trunk
+#: src/likeback.cpp:322
+msgctxt "Welcome dialog text, explanation for the like button alone"
+msgid ""
+"Each time you have a great experience, please click on the smiling face "
+"below the window title-bar, briefly describe what you like and click on "
+"'Send'."
+msgstr ""
+
+#. +> trunk
+#: src/likeback.cpp:327
+msgctxt "Welcome dialog text, explanation for the dislike button alone"
+msgid ""
+"Each time you have a frustrating experience, please click on the frowning "
+"face below the window title-bar, briefly describe what you dislike and click "
+"on 'Send'."
+msgstr ""
+
+#. +> trunk
+#: src/likeback.cpp:335
+msgctxt "Welcome dialog text, explanation for the bug button"
+msgid ""
+"If you experience an improper behavior in the application, just click on the "
+"broken-object icon in the top-right corner of the window, describe the "
+"behavior and click on 'Send'."
+msgstr ""
+
+#. +> trunk
+#: src/likeback.cpp:345
+msgctxt "Welcome dialog text, usage example"
+msgid "<b>I like</b> the new artwork. Very refreshing."
+msgstr ""
+
+#. +> trunk
+#: src/likeback.cpp:352
+msgctxt "Welcome dialog text, usage example"
+msgid ""
+"<b>I dislike</b> the welcome page of this assistant. Too time consuming."
+msgstr ""
+
+#. +> trunk
+#: src/likeback.cpp:359
+msgctxt "Welcome dialog text, usage example"
+msgid ""
+"<b>The application shows an improper behavior</b> when clicking the Add "
+"button. Nothing happens."
+msgstr ""
+
+#. +> trunk
+#: src/likeback.cpp:366
+msgctxt "Welcome dialog text, usage example"
+msgid "<b>I desire a new feature</b> allowing me to send my work by email."
+msgstr ""
+
+#. +> trunk
+#: src/likeback.cpp:378
+msgctxt "Welcome dialog text, us=the developers, it=the application"
+msgid "To help us improve it, your comments are important."
+msgstr ""
+
+#. +> trunk
+#: src/likeback.cpp:381
+#, fuzzy
+#| msgid "E&xamples"
+msgctxt "Welcome dialog text, header for the examples"
+msgid "Example"
+msgid_plural "Examples"
+msgstr[0] "Primjer"
+msgstr[1] "Primjer"
+msgstr[2] "Primjer"
+
+#. +> trunk
+#: src/likeback.cpp:387
+#, fuzzy
+msgctxt "Welcome dialog title"
+msgid "Help Improve the Application"
+msgstr "Jednostavna KDE aplikacija"
+
+#. +> trunk
+#: src/likebackdialog.cpp:48
+#, fuzzy
+msgid "Send a Comment to the Developers"
+msgstr "BivÅ¡i kljuÄni developer"
+
+#. +> trunk
+#: src/likebackdialog.cpp:135
+#, kde-format
+msgctxt ""
+"Feedback dialog text, message with one accepted language for the comments"
+msgid ""
+"Please, write it in <b>%1</b> (you may want to use an <a href=\"%2\">online "
+"translation tool</a> for this).<br/>"
+msgstr ""
+
+#. +> trunk
+#: src/likebackdialog.cpp:140
+#, kde-format
+msgctxt ""
+"Feedback dialog text, message with list of accepted languages for the "
+"comments"
+msgid ""
+"Please, write it in <b>%1 or %2</b> (you may want to use an <a href=\"%3"
+"\">online translation tool</a> for this).<br/>"
+msgstr ""
+
+#. +> trunk
+#: src/likebackdialog.cpp:151
+msgctxt ""
+"Feedback dialog text, message to remind to balance the likes and dislikes"
+msgid ""
+"To make the comments you send more useful in improving this application, try "
+"to send the same amount of positive and negative comments.<br/>"
+msgstr ""
+
+#. +> trunk
+#: src/likebackdialog.cpp:158
+msgctxt "Feedback dialog text, text to disallow feature requests"
+msgid ""
+"Please, do not ask for new features: this kind of request will be ignored."
+"<br/>"
+msgstr ""
+
+#. +> trunk
+#: src/likebackdialog.cpp:163
+#, kde-format
+msgctxt ""
+"Feedback dialog text, %1=Application name,%2=message with list of accepted "
+"languages for the comment,%3=optional text to remind to balance the likes "
+"and dislikes,%4=optional text to disallow feature requests."
+msgid ""
+"<p>You can provide the developers a brief description of your opinions about "
+"%1.<br/>%2 %3%4</p>"
+msgstr ""
+
+#. +> trunk
+#: src/likebackdialog.cpp:195
+#, fuzzy, kde-format
+msgid ""
+"The email address you have entered is not valid, and cannot be used: '%1'"
+msgstr "Adresa koju ste unijeli nije valjana."
+
+#. +> trunk
+#: src/likebackdialog.cpp:247
+msgctxt "Dialog box text"
+msgid ""
+"<p>Your comment has been sent successfully.</p><p>Thank you for your time.</"
+"p>"
+msgstr ""
+
+#. +> trunk
+#: src/likebackdialog.cpp:249
+#, fuzzy
+#| msgid "Component"
+msgctxt "Dialog box title"
+msgid "Comment Sent"
+msgstr "Komponenta"
+
+#. +> trunk
+#: src/likebackdialog.cpp:260
+msgctxt "Dialog box text"
+msgid ""
+"<p>There has been an error while trying to send the comment.</p><p>Please, "
+"try again later.</p>"
+msgstr ""
+
+#. +> trunk
+#: src/likebackdialog.cpp:262
+#, fuzzy
+msgctxt "Dialog box title"
+msgid "Comment Sending Error"
+msgstr "Komunikacijska pogreÅ¡ka"
+
+#. i18n: ectx: property (text), widget (QLabel, label_2)
+#. +> trunk
+#: src/likebackdialog.ui:45
+#, fuzzy
+#| msgid "Co&mment:"
+msgid "Your comment:"
+msgstr "Ko&mentar:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
+#. +> trunk
+#: src/likebackdialog.ui:71
+msgid "Your comment is about:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, likeRadio_)
+#. +> trunk
+#: src/likebackdialog.ui:86
+msgid "Something you like"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, dislikeRadio_)
+#. +> trunk
+#: src/likebackdialog.ui:99
+msgid "Something you dislike"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QRadioButton, bugRadio_)
+#. +> trunk
+#: src/likebackdialog.ui:112
+#, fuzzy
+msgid "An improper behavior of the application"
+msgstr "konfiguracijski detalji aplikacije"
+
+#. i18n: ectx: property (text), widget (QRadioButton, featureRadio_)
+#. +> trunk
+#: src/likebackdialog.ui:125
+msgid "A new feature you desire"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, specifyEmailCheckBox_)
+#. +> trunk
+#: src/likebackdialog.ui:141
+msgid "Specify an email address to be contacted back:"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. +> trunk
+#: src/likebackdialog.ui:188
+msgid ""
+"<html>Specifying an email address will allow the developers to ask you for "
+"more information on your report, or to tell you when your feature will be "
+"implemented.<br/>\n"
+"<b>Your email address will not be used for anything else but this report.</"
+"b></html>"
+msgstr ""
Index: /kde-croatia/kde4/summit/hr/summit/messages/qt/desktop_phonon-xine.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/qt/desktop_phonon-xine.po	(revision 740)
+++ /kde-croatia/kde4/summit/hr/summit/messages/qt/desktop_phonon-xine.po	(revision 741)
@@ -6,5 +6,5 @@
 "Project-Id-Version: desktop files\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-12-29 09:41+0100\n"
+"POT-Creation-Date: 2011-01-04 09:09+0100\n"
 "PO-Revision-Date: 2010-01-24 16:51+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -21,6 +21,6 @@
 "X-Text-Markup: \n"
 
-#. +> trunk
-#: xine/xine.desktop:12
+#. +> trunk stable
+#: xine/xine.desktop.cmake:12
 #, fuzzy
 msgctxt "Name"
@@ -28,7 +28,55 @@
 msgstr "Xine"
 
-#. +> trunk
-#: xine/xine.desktop:64
+#. +> trunk stable
+#: xine/xine.desktop.cmake:64
 msgctxt "Comment"
 msgid "Phonon Xine backend"
 msgstr ""
+
+#. +> stable
+#: ds9/ds9.desktop:11
+msgctxt "Name"
+msgid "DirectShow9"
+msgstr "DirectShow9"
+
+#. +> stable
+#: ds9/ds9.desktop:61
+msgctxt "Comment"
+msgid "Phonon DirectShow9 backend"
+msgstr ""
+
+#. +> stable
+#: gstreamer/gstreamer.desktop:12
+msgctxt "Name"
+msgid "GStreamer"
+msgstr ""
+
+#. +> stable
+#: gstreamer/gstreamer.desktop:61
+msgctxt "Comment"
+msgid "Phonon GStreamer backend"
+msgstr ""
+
+#. +> stable
+#: phonon/experimental/videocapturedevice/videocapturetestapp/videocapturetestapp.desktop:5
+msgctxt "GenericName"
+msgid "Video Capture Test Application"
+msgstr ""
+
+#. +> stable
+#: phonon/experimental/videocapturedevice/videocapturetestapp/videocapturetestapp.desktop:55
+msgctxt "Name"
+msgid "videocapturetestapp"
+msgstr ""
+
+#. +> stable
+#: phonon/tests/fakebackend/fake.desktop:10
+msgctxt "Name"
+msgid "Fake"
+msgstr ""
+
+#. +> stable
+#: phonon/tests/fakebackend/fake.desktop:59
+msgctxt "Comment"
+msgid "Testing Backend"
+msgstr ""