Index: e-croatia/kde4/summit/hr/summit/messages/koffice/kformula.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/koffice/kformula.po	(revision 764)
+++ 	(revision )
@@ -1,248 +1,0 @@
-# Translation of kformula to Croatian
-#
-# Translators: Zoran Jankovic <zoran.jankovic@inet.hr>,
-msgid ""
-msgstr ""
-"Project-Id-Version: kformula 0\n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2009-12-14 09:36+0100\n"
-"PO-Revision-Date: 2004-04-20 13:24+CEST\n"
-"Last-Translator: auto\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: TransDict server\n"
-"X-Environment: kde\n"
-"X-Accelerator-Marker: &\n"
-"X-Text-Markup: kde4\n"
-
-#. +> trunk stable
-msgctxt "NAME OF TRANSLATORS"
-msgid "Your names"
-msgstr "Zoran Jankovic"
-
-#. +> trunk stable
-msgctxt "EMAIL OF TRANSLATORS"
-msgid "Your emails"
-msgstr "lokalizacija@linux.hr"
-
-#. i18n: ectx: Menu (Edit)
-#. i18n: ectx: Menu (edit)
-#. +> trunk stable
-#: kformula.rc:3 kformula_readonly.rc:3
-#, fuzzy
-msgid "&Edit"
-msgstr "&Uredi"
-
-#. i18n: ectx: Menu (Element)
-#. +> trunk stable
-#: kformula.rc:16
-msgid "E&lement"
-msgstr "&Element"
-
-#. i18n: ectx: Menu (Add)
-#. i18n: ectx: ToolBar (Add)
-#. +> trunk stable
-#: kformula.rc:17 kformula.rc:73
-#, fuzzy
-msgid "Add"
-msgstr "Dodaj"
-
-#. i18n: ectx: Menu (matrix)
-#. i18n: ectx: ToolBar (Matrix)
-#. +> trunk stable
-#: kformula.rc:40 kformula.rc:111
-msgid "Matrix"
-msgstr "Matrica"
-
-#. i18n: ectx: Menu (settings)
-#. +> trunk stable
-#: kformula.rc:53
-#, fuzzy
-msgid "&Settings"
-msgstr "Postavke formule"
-
-#. i18n: ectx: ToolBar (edit_toolbar)
-#. +> trunk stable
-#: kformula.rc:65 kformula_readonly.rc:10
-#, fuzzy
-msgid "Edit"
-msgstr "Uredi"
-
-#. i18n: ectx: ToolBar (Font)
-#. +> trunk stable
-#: kformula.rc:99
-#, fuzzy
-msgid "Font"
-msgstr "Mjeseci"
-
-#. i18n: ectx: ToolBar (Symbol)
-#. +> trunk stable
-#: kformula.rc:107
-msgid "Symbol"
-msgstr "Simbol"
-
-#. +> trunk stable
-#: KFormulaAboutData.h:29
-#, fuzzy
-msgid "KOffice Formula Editor"
-msgstr "KFormula pogreÅ¡ka"
-
-#. +> trunk stable
-#: KFormulaAboutData.h:34
-msgid "KFormula"
-msgstr "KFormula"
-
-#. +> trunk stable
-#: KFormulaAboutData.h:36
-msgid "(c) 1998-2008, The KFormula Team"
-msgstr ""
-
-#. +> trunk stable
-#: KFormulaAboutData.h:38
-msgid "Andrea Rizzi"
-msgstr ""
-
-#. +> trunk stable
-#: KFormulaAboutData.h:38
-msgid "original author"
-msgstr ""
-
-#. +> trunk stable
-#: KFormulaAboutData.h:39
-msgid "Ulrich Kuettler"
-msgstr ""
-
-#. +> trunk stable
-#: KFormulaAboutData.h:39 KFormulaAboutData.h:40 KFormulaAboutData.h:42
-msgid "core developer"
-msgstr ""
-
-#. +> trunk stable
-#: KFormulaAboutData.h:40
-msgid "Heinrich Kuettler"
-msgstr ""
-
-#. +> trunk stable
-#: KFormulaAboutData.h:41
-msgid "Claus O. Wilke"
-msgstr ""
-
-#. +> trunk stable
-#: KFormulaAboutData.h:41
-msgid "for your advice to look at TeX first"
-msgstr "kao savjet pogledati prvo u TeX"
-
-#. +> trunk stable
-#: KFormulaAboutData.h:42
-msgid "Martin Pfeiffer"
-msgstr ""
-
-#. +> trunk stable
-#: KFormulaAboutData.h:43
-msgid "Alfredo Beaumont"
-msgstr ""
-
-#. +> trunk stable
-#: KFormulaAboutData.h:43
-msgid "current maintainer"
-msgstr ""
-
-#. +> trunk stable
-#: KFormulaConfigDialog.cpp:36
-#, fuzzy
-msgid "Configure KFormula"
-msgstr "&Upotreba KFormula programa"
-
-#. +> trunk stable
-#: KFormulaConfigDialog.cpp:41
-#, fuzzy
-msgid "Test Page"
-msgstr "Probna stranica"
-
-#. +> trunk stable
-#: KFormulaConfigDialog.cpp:42
-#, fuzzy
-msgid "Formula Settings"
-msgstr "Postavke formule"
-
-#. +> trunk stable
-#: main.cpp:36
-msgid "File to open"
-msgstr "Datoteka koju treba otvoriti"
-
-#. i18n: ectx: @info:tipoftheday
-#. +> trunk stable
-#: tips:2
-msgid ""
-"<p>...that you can use Ctrl-U/Ctrl-L to create an index above or below\n"
-"the currently selected elements?</p>\n"
-msgstr ""
-
-#. i18n: ectx: @info:tipoftheday
-#. +> trunk stable
-#: tips:9
-msgid "<p>...that you can import and export <em>MathML</em> files?</p>\n"
-msgstr ""
-
-#. i18n: ectx: @info:tipoftheday
-#. +> trunk stable
-#: tips:15
-msgid ""
-"<p>...to get the most out of KFormula you need to install \n"
-"the TrueType version of the famous TeX fonts.\n"
-"You can find them in <a href=\"http://www.ctan.org\">ctan</a> at\n"
-"<a href=\"http://www.ctan.org/tex-archive/fonts/cm/ps-type1/bakoma/ttf/?action=/tex-archive/fonts/cm/ps-type1/bakoma/\">/tex-archive/fonts/cm/ps-type1/bakoma/</a>.\n"
-"However you don't need to install all of those. Right now the fonts\n"
-"<tt>cmbx10</tt>,\n"
-"<tt>cmex10</tt>,\n"
-"<tt>cmmi10</tt>,\n"
-"<tt>cmr10</tt>,\n"
-"<tt>cmsy10</tt>,\n"
-"<tt>msam10</tt>\n"
-"and\n"
-"<tt>msbm10</tt>\n"
-"are required.\n"
-"</p>\n"
-msgstr ""
-
-#. i18n: ectx: @info:tipoftheday
-#. +> trunk stable
-#: tips:35
-msgid ""
-"<p>...that you can use the keys <tt>^</tt> and <tt>_</tt> to create \n"
-"right upper and lower indices? If you type <tt>Ctrl-^</tt> or \n"
-"<tt>Ctrl-_</tt> instead, you will get a left index.\n"
-"</p>\n"
-msgstr ""
-
-#. i18n: ectx: @info:tipoftheday
-#. +> trunk stable
-#: tips:44
-msgid ""
-"<p>...that you can insert any of the many supported symbols by typing its\n"
-"name? Simply press the backslash key, type the symbol's name and press\n"
-"space.\n"
-"</p>\n"
-msgstr ""
-
-#. i18n: ectx: @info:tipoftheday
-#. +> trunk stable
-#: tips:53
-msgid ""
-"<p>...that you can insert Greek letters very easily by typing the\n"
-"corresponding latin letter and pressing Ctrl-G afterwards?\n"
-"</p>\n"
-msgstr ""
-
-#. i18n: ectx: @info:tipoftheday
-#. +> trunk stable
-#: tips:61
-msgid ""
-"<p>...that you can insert any number of lines using the <em>Multiline</em> element?\n"
-"By inserting <tt>&</tt> you can align these lines.\n"
-"</p>\n"
-msgstr ""
Index: /kde-croatia/kde4/summit/hr/summit/messages/playground-office/kformula.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/playground-office/kformula.po	(revision 765)
+++ /kde-croatia/kde4/summit/hr/summit/messages/playground-office/kformula.po	(revision 765)
@@ -0,0 +1,248 @@
+# Translation of kformula to Croatian
+#
+# Translators: Zoran Jankovic <zoran.jankovic@inet.hr>,
+msgid ""
+msgstr ""
+"Project-Id-Version: kformula 0\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2009-12-14 09:36+0100\n"
+"PO-Revision-Date: 2004-04-20 13:24+CEST\n"
+"Last-Translator: auto\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: TransDict server\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+
+#. +> trunk stable
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Zoran Jankovic"
+
+#. +> trunk stable
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "lokalizacija@linux.hr"
+
+#. i18n: ectx: Menu (Edit)
+#. i18n: ectx: Menu (edit)
+#. +> trunk stable
+#: kformula.rc:3 kformula_readonly.rc:3
+#, fuzzy
+msgid "&Edit"
+msgstr "&Uredi"
+
+#. i18n: ectx: Menu (Element)
+#. +> trunk stable
+#: kformula.rc:16
+msgid "E&lement"
+msgstr "&Element"
+
+#. i18n: ectx: Menu (Add)
+#. i18n: ectx: ToolBar (Add)
+#. +> trunk stable
+#: kformula.rc:17 kformula.rc:73
+#, fuzzy
+msgid "Add"
+msgstr "Dodaj"
+
+#. i18n: ectx: Menu (matrix)
+#. i18n: ectx: ToolBar (Matrix)
+#. +> trunk stable
+#: kformula.rc:40 kformula.rc:111
+msgid "Matrix"
+msgstr "Matrica"
+
+#. i18n: ectx: Menu (settings)
+#. +> trunk stable
+#: kformula.rc:53
+#, fuzzy
+msgid "&Settings"
+msgstr "Postavke formule"
+
+#. i18n: ectx: ToolBar (edit_toolbar)
+#. +> trunk stable
+#: kformula.rc:65 kformula_readonly.rc:10
+#, fuzzy
+msgid "Edit"
+msgstr "Uredi"
+
+#. i18n: ectx: ToolBar (Font)
+#. +> trunk stable
+#: kformula.rc:99
+#, fuzzy
+msgid "Font"
+msgstr "Mjeseci"
+
+#. i18n: ectx: ToolBar (Symbol)
+#. +> trunk stable
+#: kformula.rc:107
+msgid "Symbol"
+msgstr "Simbol"
+
+#. +> trunk stable
+#: KFormulaAboutData.h:29
+#, fuzzy
+msgid "KOffice Formula Editor"
+msgstr "KFormula pogreÅ¡ka"
+
+#. +> trunk stable
+#: KFormulaAboutData.h:34
+msgid "KFormula"
+msgstr "KFormula"
+
+#. +> trunk stable
+#: KFormulaAboutData.h:36
+msgid "(c) 1998-2008, The KFormula Team"
+msgstr ""
+
+#. +> trunk stable
+#: KFormulaAboutData.h:38
+msgid "Andrea Rizzi"
+msgstr ""
+
+#. +> trunk stable
+#: KFormulaAboutData.h:38
+msgid "original author"
+msgstr ""
+
+#. +> trunk stable
+#: KFormulaAboutData.h:39
+msgid "Ulrich Kuettler"
+msgstr ""
+
+#. +> trunk stable
+#: KFormulaAboutData.h:39 KFormulaAboutData.h:40 KFormulaAboutData.h:42
+msgid "core developer"
+msgstr ""
+
+#. +> trunk stable
+#: KFormulaAboutData.h:40
+msgid "Heinrich Kuettler"
+msgstr ""
+
+#. +> trunk stable
+#: KFormulaAboutData.h:41
+msgid "Claus O. Wilke"
+msgstr ""
+
+#. +> trunk stable
+#: KFormulaAboutData.h:41
+msgid "for your advice to look at TeX first"
+msgstr "kao savjet pogledati prvo u TeX"
+
+#. +> trunk stable
+#: KFormulaAboutData.h:42
+msgid "Martin Pfeiffer"
+msgstr ""
+
+#. +> trunk stable
+#: KFormulaAboutData.h:43
+msgid "Alfredo Beaumont"
+msgstr ""
+
+#. +> trunk stable
+#: KFormulaAboutData.h:43
+msgid "current maintainer"
+msgstr ""
+
+#. +> trunk stable
+#: KFormulaConfigDialog.cpp:36
+#, fuzzy
+msgid "Configure KFormula"
+msgstr "&Upotreba KFormula programa"
+
+#. +> trunk stable
+#: KFormulaConfigDialog.cpp:41
+#, fuzzy
+msgid "Test Page"
+msgstr "Probna stranica"
+
+#. +> trunk stable
+#: KFormulaConfigDialog.cpp:42
+#, fuzzy
+msgid "Formula Settings"
+msgstr "Postavke formule"
+
+#. +> trunk stable
+#: main.cpp:36
+msgid "File to open"
+msgstr "Datoteka koju treba otvoriti"
+
+#. i18n: ectx: @info:tipoftheday
+#. +> trunk stable
+#: tips:2
+msgid ""
+"<p>...that you can use Ctrl-U/Ctrl-L to create an index above or below\n"
+"the currently selected elements?</p>\n"
+msgstr ""
+
+#. i18n: ectx: @info:tipoftheday
+#. +> trunk stable
+#: tips:9
+msgid "<p>...that you can import and export <em>MathML</em> files?</p>\n"
+msgstr ""
+
+#. i18n: ectx: @info:tipoftheday
+#. +> trunk stable
+#: tips:15
+msgid ""
+"<p>...to get the most out of KFormula you need to install \n"
+"the TrueType version of the famous TeX fonts.\n"
+"You can find them in <a href=\"http://www.ctan.org\">ctan</a> at\n"
+"<a href=\"http://www.ctan.org/tex-archive/fonts/cm/ps-type1/bakoma/ttf/?action=/tex-archive/fonts/cm/ps-type1/bakoma/\">/tex-archive/fonts/cm/ps-type1/bakoma/</a>.\n"
+"However you don't need to install all of those. Right now the fonts\n"
+"<tt>cmbx10</tt>,\n"
+"<tt>cmex10</tt>,\n"
+"<tt>cmmi10</tt>,\n"
+"<tt>cmr10</tt>,\n"
+"<tt>cmsy10</tt>,\n"
+"<tt>msam10</tt>\n"
+"and\n"
+"<tt>msbm10</tt>\n"
+"are required.\n"
+"</p>\n"
+msgstr ""
+
+#. i18n: ectx: @info:tipoftheday
+#. +> trunk stable
+#: tips:35
+msgid ""
+"<p>...that you can use the keys <tt>^</tt> and <tt>_</tt> to create \n"
+"right upper and lower indices? If you type <tt>Ctrl-^</tt> or \n"
+"<tt>Ctrl-_</tt> instead, you will get a left index.\n"
+"</p>\n"
+msgstr ""
+
+#. i18n: ectx: @info:tipoftheday
+#. +> trunk stable
+#: tips:44
+msgid ""
+"<p>...that you can insert any of the many supported symbols by typing its\n"
+"name? Simply press the backslash key, type the symbol's name and press\n"
+"space.\n"
+"</p>\n"
+msgstr ""
+
+#. i18n: ectx: @info:tipoftheday
+#. +> trunk stable
+#: tips:53
+msgid ""
+"<p>...that you can insert Greek letters very easily by typing the\n"
+"corresponding latin letter and pressing Ctrl-G afterwards?\n"
+"</p>\n"
+msgstr ""
+
+#. i18n: ectx: @info:tipoftheday
+#. +> trunk stable
+#: tips:61
+msgid ""
+"<p>...that you can insert any number of lines using the <em>Multiline</em> element?\n"
+"By inserting <tt>&</tt> you can align these lines.\n"
+"</p>\n"
+msgstr ""