Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/libkonq.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/libkonq.po	(revision 775)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/libkonq.po	(revision 776)
@@ -4,4 +4,5 @@
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
 # Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2011.
 msgid ""
 msgstr ""
@@ -9,6 +10,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-01-11 10:25+0100\n"
-"PO-Revision-Date: 2010-04-16 10:35+0200\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2011-01-30 10:02+0100\n"
+"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -17,5 +18,5 @@
 "Language: hr\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: Lokalize 1.1\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -261,5 +262,4 @@
 #. +> trunk stable
 #: konq_statusbarmessagelabel.cpp:80
-#, fuzzy
 msgctxt "@info"
 msgid "Close"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/nepomukqueryservice.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/nepomukqueryservice.po	(revision 775)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/nepomukqueryservice.po	(revision 776)
@@ -4,4 +4,5 @@
 # Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
 # Marko Dimjasevic <marko@dimjasevic.net>, 2010.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2011.
 msgid ""
 msgstr ""
@@ -9,6 +10,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-01-11 10:25+0100\n"
-"PO-Revision-Date: 2010-05-30 18:06+0200\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2011-01-30 10:01+0100\n"
+"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -17,5 +18,5 @@
 "Language: hr\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: Lokalize 1.1\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -24,13 +25,13 @@
 #. +> trunk stable
 #: queryservice.cpp:98
-#, fuzzy, kde-format
+#, kde-format
 msgid "Invalid desktop query: '%1'"
-msgstr "Nepoznati objekt"
+msgstr "Neispravni desktop upit: '%1'"
 
 #. +> trunk stable
 #: queryservice.cpp:126
-#, fuzzy, kde-format
+#, kde-format
 msgid "Invalid SPARQL query: '%1'"
-msgstr "Nepoznati objekt"
+msgstr "Neispravni SPARQL upit: '%1'"
 
 #~ msgctxt "NAME OF TRANSLATORS"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/useraccount.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/useraccount.po	(revision 775)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/useraccount.po	(revision 776)
@@ -3,4 +3,5 @@
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2011.
 msgid ""
 msgstr ""
@@ -8,6 +9,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-01-11 10:25+0100\n"
-"PO-Revision-Date: 2010-02-14 12:55+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2011-01-30 10:03+0100\n"
+"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -19,5 +20,5 @@
 "X-Accelerator-Marker: &\n"
 "X-Text-Markup: kde4\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: Lokalize 1.1\n"
 
 #. +> trunk stable
@@ -214,5 +215,5 @@
 #. +> trunk stable
 #: main.cpp:230
-#, fuzzy, kde-format
+#, kde-format
 #| msgid ""
 #| "An error occurred and your password has probably not been changed. The error message was:\n"
@@ -222,5 +223,5 @@
 "%1"
 msgstr ""
-"DoÅ¡lo je do pogreÅ¡ke i vaÅ¡a zaporka vjerojatno nije izmijenjena. Poruka o pogreÅ¡ci je:\n"
+"DoÅ¡lo je do pogreÅ¡ke i vaÅ¡e ime vjerojatno nije izmijenjeno. Poruka o pogreÅ¡ci je:\n"
 "%1"
 
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdesdk/lokalize.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdesdk/lokalize.po	(revision 775)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdesdk/lokalize.po	(revision 776)
@@ -1,5 +1,5 @@
 # Translation of lokalize to Croatian
 #
-# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2010, 2011.
 msgid ""
 msgstr ""
@@ -7,5 +7,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-01-26 10:58+0100\n"
-"PO-Revision-Date: 2010-10-29 10:52+0200\n"
+"PO-Revision-Date: 2011-01-30 09:59+0100\n"
 "Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -138,10 +138,10 @@
 #: scripts/newprojectwizard.py:203
 msgid "If you choose custom paths then the source files will be copied to it."
-msgstr "Ako izaberete prilagoÄene putanje, izvorne Äe datoteke biti kopirane u njih."
+msgstr "Ako izaberete prilagoÄene putanje, datoteke izvornog jezika bit Äe kopirane u njih."
 
 #. +> trunk stable
 #: scripts/newprojectwizard.py:206
 msgid "Use initial source dir, generate name automatically"
-msgstr "Koristi poÄetni izvorni direktorij, generiraj imena automatski"
+msgstr "Koristi poÄetni direktorij izvornog jezika, generiraj imena automatski"
 
 #. +> trunk stable
@@ -164,5 +164,5 @@
 #: scripts/newprojectwizard.py:262
 msgid "Choose source and target languages"
-msgstr "Izaberite izvorni i ciljani jezik"
+msgstr "Izaberite izvorne jezike i jezike za prijevod"
 
 #. +> trunk stable
@@ -175,5 +175,5 @@
 #: scripts/newprojectwizard.py:281 src/tm/queryoptions.ui:80
 msgid "Source:"
-msgstr "Izvor:"
+msgstr "Izvorno:"
 
 #. i18n: ectx: property (text), widget (QLabel, queryTargetLabel)
@@ -181,5 +181,5 @@
 #: scripts/newprojectwizard.py:282 src/tm/queryoptions.ui:90
 msgid "Target:"
-msgstr "Cilj:"
+msgstr "Prijevod:"
 
 #. +> trunk stable
@@ -329,5 +329,5 @@
 #: scripts/widget-text-capture.ui:64
 msgid "Copy GUI element text to clipboard"
-msgstr "Kopiraj tekst GUI elementa u odlagaliÅ¡te"
+msgstr "Kopiraj tekst GUI elementa u meÄuspremnikn"
 
 #. i18n: tag script attribute text
@@ -382,5 +382,5 @@
 msgctxt "@title:column"
 msgid "Source"
-msgstr "Izvor"
+msgstr "Izvorno"
 
 #. +> trunk stable
@@ -412,5 +412,5 @@
 msgctxt "@action:inmenu"
 msgid "Use source file"
-msgstr "Koristi izvornu datoteku"
+msgstr "Koristi datoteku izvornog jezika"
 
 #. +> trunk stable
@@ -917,5 +917,5 @@
 msgctxt "@title:column Original text"
 msgid "Source"
-msgstr "Izvor"
+msgstr "Izvorno"
 
 #. +> trunk stable
@@ -1122,5 +1122,5 @@
 msgctxt "@action:inmenu"
 msgid "Copy source to target"
-msgstr "Kopiraj izvor na cilj"
+msgstr "Kopiraj izvorno u prevedeno"
 
 #. +> trunk stable
@@ -1319,5 +1319,5 @@
 msgctxt "@action:inmenu"
 msgid "Copy from merging source"
-msgstr ""
+msgstr "Kopiraj iz spojenih izvoraoK"
 
 #. +> trunk stable
@@ -1500,5 +1500,5 @@
 msgctxt "@info words count"
 msgid "Source text words: %1<br/>Target text words: %2"
-msgstr "RijeÄi na izvoru: %1<br/>RijeÄi na cilju: %2"
+msgstr "RijeÄi izvornog jezika: %1<br/>RijeÄi prijevoda: %2"
 
 #. +> trunk stable
@@ -3226,10 +3226,10 @@
 #: src/tm/tmtab.cpp:309
 msgid "Copy source to clipboard"
-msgstr "Kopiraj izvor u odlagaliÅ¡te"
+msgstr "Kopiraj izvorno u meÄuspremnik"
 
 #. +> trunk stable
 #: src/tm/tmtab.cpp:315
 msgid "Copy target to clipboard"
-msgstr "Kopiraj metu u odlagaliÅ¡te"
+msgstr "Kopiraj prevedeno u meÄuspremnik"
 
 #. +> trunk stable
@@ -3375,5 +3375,5 @@
 msgctxt "@item Undo action item"
 msgid "Copy source to target"
-msgstr "Kopiraj s izvornog na ciljani"
+msgstr "Kopiraj izvorno u prevedeno"
 
 #~ msgctxt "@info:credit"